GNU bug report logs - #44041
28.0.50; Xwidget webkit on Mac crashes on xwidget-webkit-back

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Yuan Fu <casouri@HIDDEN>; Keywords: moreinfo; Done: Lars Ingebrigtsen <larsi@HIDDEN>; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
bug closed, send any further explanations to 44041 <at> debbugs.gnu.org and Yuan Fu <casouri@HIDDEN> Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 44041 <at> debbugs.gnu.org:


Received: (at 44041) by debbugs.gnu.org; 10 Jun 2022 09:22:21 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jun 10 05:22:21 2022
Received: from localhost ([127.0.0.1]:48725 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nzaqT-0006fu-35
	for submit <at> debbugs.gnu.org; Fri, 10 Jun 2022 05:22:21 -0400
Received: from quimby.gnus.org ([95.216.78.240]:60360)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1nzaqR-0006fc-J1
 for 44041 <at> debbugs.gnu.org; Fri, 10 Jun 2022 05:22:20 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Transfer-Encoding:Content-Type:MIME-Version:Message-ID
 :In-Reply-To:Date:References:Subject:Cc:To:From:Sender:Reply-To:Content-ID:
 Content-Description:Resent-Date:Resent-From:Resent-Sender:Resent-To:Resent-Cc
 :Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:List-Subscribe:
 List-Post:List-Owner:List-Archive;
 bh=lqGVqjCvdAPaGEb44LeJgBl1XNgwygeqHhS0AjenLMA=; b=nTRLlcSTiztg2mlAGKK+roKjk1
 EAkZoev3kw9f8NXTxWoGcONFpewbDfzuiwpupCN9/ncN4Z1UgkFHdty7COEjEr3mui1ykZsCZxcr8
 WiWiqvi0Se0+zwclveVjQJqai3CNo0deqnyA24PZR0xa5W9l01lwxm6M/zd54ANzEocM=;
Received: from [84.212.220.105] (helo=xo)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1nzaqI-0005fS-Gq; Fri, 10 Jun 2022 11:22:12 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Fu Yuan <casouri@HIDDEN>
Subject: Re: bug#44041: 28.0.50; Xwidget webkit on Mac crashes on
 xwidget-webkit-back
References: <87fskhptb5.fsf@HIDDEN>
 <2FC8B033-44DE-4F9A-8CE8-2A10F31F4F61@HIDDEN>
X-Now-Playing: Liturgy's _Origin of the Alimonies_: "Apparition of the
 Eternal Church"
Date: Fri, 10 Jun 2022 11:22:10 +0200
In-Reply-To: <2FC8B033-44DE-4F9A-8CE8-2A10F31F4F61@HIDDEN> (Fu Yuan's
 message of "Thu, 9 Jun 2022 20:41:55 -0700")
Message-ID: <87fskcx48t.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/29.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 
 Content preview:  Fu Yuan <casouri@HIDDEN> writes: > I haven’t built nor
    used xwidget in a time. Since this is relatively > straightforward, if you
    can’t reproduce it then I think it’s fixed :-) I tried it now on a random
    web page, and it didn't segfault, so I'm closing this bug report. 
 
 Content analysis details:   (-2.9 points, 5.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
                             [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 44041
Cc: 44041 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Fu Yuan <casouri@HIDDEN> writes:

> I haven=E2=80=99t built nor used xwidget in a time. Since this is relativ=
ely
> straightforward, if you can=E2=80=99t reproduce it then I think it=E2=80=
=99s fixed :-)

I tried it now on a random web page, and it didn't segfault, so I'm
closing this bug report.

--=20
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#44041; Package emacs. Full text available.

Message received at 44041 <at> debbugs.gnu.org:


Received: (at 44041) by debbugs.gnu.org; 10 Jun 2022 03:42:09 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Jun 09 23:42:09 2022
Received: from localhost ([127.0.0.1]:48370 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nzVXF-0001ix-0u
	for submit <at> debbugs.gnu.org; Thu, 09 Jun 2022 23:42:09 -0400
Received: from mail-qt1-f175.google.com ([209.85.160.175]:42741)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <casouri@HIDDEN>) id 1nzVXA-0001iQ-Bx
 for 44041 <at> debbugs.gnu.org; Thu, 09 Jun 2022 23:42:08 -0400
Received: by mail-qt1-f175.google.com with SMTP id p8so18556563qtx.9
 for <44041 <at> debbugs.gnu.org>; Thu, 09 Jun 2022 20:42:04 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20210112;
 h=content-transfer-encoding:from:mime-version:subject:date:message-id
 :references:cc:in-reply-to:to;
 bh=VIXRPUv/+bmnbL7e4sePSi0wVSdvRAx5qJsfCJ02gXg=;
 b=eNi5M2IXOuvIipHEjc/sBJgOifJ1QwcQ66ZFGuLccFxDKgPwutTifwD2asOM871yxM
 0aSeAaW3paSZ88ajDfudg+Wxi8uX15cDEZCW4UdnuxDGfQClPvvWXs5MR6zBUyHnmJi8
 mgvXfnMY5pgZCby9asOWhAtnaMjEc5DZXntVVDOMUVdAW/drQ2YeN7MkwL2FSTF9PWDN
 K4B+e64miATr74yOtPTpnZ41rSfSLUVuibwu4D+2uxbGDtqJFH1f2EjQFLHqb0Ea5NGk
 Rb35V+K77fDhK0QwjV5KfHzngrTsrRFvjJcoahrhk0h1V6qgAGDMUwATDsgH2kX1mlFw
 Z/7Q==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20210112;
 h=x-gm-message-state:content-transfer-encoding:from:mime-version
 :subject:date:message-id:references:cc:in-reply-to:to;
 bh=VIXRPUv/+bmnbL7e4sePSi0wVSdvRAx5qJsfCJ02gXg=;
 b=Rk4ey+dHIAsyDAo83D2MSwqUwNNHdYsHRso3Hxn9D77vKooup1AlroKlnB9OKw+RJR
 Hgx+pdFDjYXepfsyLNXcyGR5d1mKuc9zJXj6lwoX8uv1JDzJeolYOZsqfyU9SCU8JhPg
 NgQOdpxhDh+WoOYgk8bbcYhX1uq/vaIMGfw0C8NBio1180swsv/QVGD7THdwa3ViipLl
 c9DzGwx8m9TGUZeKO0YvxYSnfOdeinhHFCTJBKFWjvqIByZEblhWtuyqONjmYfRiaoBD
 3s2h9JliG3mxuaGiqAKYkFIelD+7FqNc97RWInTbBDRCD8o4EMq3+5/cM+3mX0Itdf6+
 0uKg==
X-Gm-Message-State: AOAM532qziLClLoHDo1Y9J+Ticb/JhHcULfNaRIfIxQWc/BgLXONiB3B
 y2qJ3OhKLMR6RtKFWQ4DIqGP7zgj7ZlXhA==
X-Google-Smtp-Source: ABdhPJwdmY4NGmHTjiseyHPFMl3Uq81rE1sA9WhYMhBpzeNMAC15/OHVOXOoOP14fCh8hMydtCFzbQ==
X-Received: by 2002:a05:622a:1a23:b0:304:e9ce:6649 with SMTP id
 f35-20020a05622a1a2300b00304e9ce6649mr21799417qtb.221.1654832518574; 
 Thu, 09 Jun 2022 20:41:58 -0700 (PDT)
Received: from smtpclient.apple ([2600:1700:2ec7:8c90:9d8f:b3ed:218c:d95])
 by smtp.gmail.com with ESMTPSA id
 j1-20020ac84041000000b00304e8938800sm11731515qtl.96.2022.06.09.20.41.58
 (version=TLS1_3 cipher=TLS_AES_128_GCM_SHA256 bits=128/128);
 Thu, 09 Jun 2022 20:41:58 -0700 (PDT)
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
From: Fu Yuan <casouri@HIDDEN>
Mime-Version: 1.0 (1.0)
Subject: Re: bug#44041: 28.0.50;
 Xwidget webkit on Mac crashes on xwidget-webkit-back
Date: Thu, 9 Jun 2022 20:41:55 -0700
Message-Id: <2FC8B033-44DE-4F9A-8CE8-2A10F31F4F61@HIDDEN>
References: <87fskhptb5.fsf@HIDDEN>
In-Reply-To: <87fskhptb5.fsf@HIDDEN>
To: Lars Ingebrigtsen <larsi@HIDDEN>
X-Mailer: iPhone Mail (19E258)
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 44041
Cc: 44041 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

I haven=E2=80=99t built nor used xwidget in a time. Since this is relatively=
 straightforward, if you can=E2=80=99t reproduce it then I think it=E2=80=99=
s fixed :-)=20

Yuan

> =E5=9C=A8 2022=E5=B9=B46=E6=9C=886=E6=97=A5=EF=BC=8C=E4=B8=8A=E5=8D=8810:5=
8=EF=BC=8CLars Ingebrigtsen <larsi@HIDDEN> =E5=86=99=E9=81=93=EF=BC=9A
>=20
> =EF=BB=BFYuan Fu <casouri@HIDDEN> writes:
>=20
>> Reproduce:
>>=20
>> - open a webpage by `xwidget-webkit-browse-url`
>> - follow a random link
>> - M-x xwidget-webkit-back
>=20
> (I'm going through old bug reports that unfortunately weren't resolved
> at the time.)
>=20
> I used Xwidget Webkit on Macos successfully a couple months ago, and
> things like this didn't crash for me then, but I haven't tried
> reproducing the problem now.  Do you still see these crashes with the
> current trunk?
>=20
> --=20
> (domestic pets only, the antidote for overdose, milk.)
>   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#44041; Package emacs. Full text available.
Added tag(s) moreinfo. Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 44041 <at> debbugs.gnu.org:


Received: (at 44041) by debbugs.gnu.org; 6 Jun 2022 17:59:06 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jun 06 13:59:06 2022
Received: from localhost ([127.0.0.1]:36786 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nyH0M-0001mK-35
	for submit <at> debbugs.gnu.org; Mon, 06 Jun 2022 13:59:06 -0400
Received: from quimby.gnus.org ([95.216.78.240]:43126)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1nyH0K-0001lq-Tx
 for 44041 <at> debbugs.gnu.org; Mon, 06 Jun 2022 13:59:05 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Type:MIME-Version:Message-ID:In-Reply-To:Date:
 References:Subject:Cc:To:From:Sender:Reply-To:Content-Transfer-Encoding:
 Content-ID:Content-Description:Resent-Date:Resent-From:Resent-Sender:
 Resent-To:Resent-Cc:Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=Mb/5Se5D+MjIW6TzJGjy7/Y8w0kZ1H/+5z4Tn2rQgSc=; b=BSKZvvhBOYIQVZ9nDlhjGNX2oF
 5ICaonOcznbyV9nmrLaJuywzZsr6/pALnMhocGNTaoxzioOWsl7wl5qfhFkfvi94VjvwBr6qMchRV
 XGp73wYv+UnGAg5R8jRLZt78R0PK179er+lUwSx77IcRR/Fg1TN/X5gF1sUX30vgit7k=;
Received: from [84.212.220.105] (helo=xo)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1nyH0C-0006ZK-GU; Mon, 06 Jun 2022 19:58:58 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Yuan Fu <casouri@HIDDEN>
Subject: Re: bug#44041: 28.0.50; Xwidget webkit on Mac crashes on
 xwidget-webkit-back
References: <DA3D849F-EB40-46E1-BC67-546662176E33@HIDDEN>
X-Now-Playing: Neil Young's _Comes a Time_: "Look Out For My Love"
Date: Mon, 06 Jun 2022 19:58:54 +0200
In-Reply-To: <DA3D849F-EB40-46E1-BC67-546662176E33@HIDDEN> (Yuan Fu's
 message of "Fri, 16 Oct 2020 16:26:56 -0400")
Message-ID: <87fskhptb5.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/29.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview: Yuan Fu <casouri@HIDDEN> writes: > Reproduce: > > - open
 a webpage by `xwidget-webkit-browse-url` > - follow a random link > - M-x
 xwidget-webkit-back (I'm going through old bug reports that unfortunately
 weren't resolved at the time.) 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 44041
Cc: 44041 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Yuan Fu <casouri@HIDDEN> writes:

> Reproduce:
>
> - open a webpage by `xwidget-webkit-browse-url`
> - follow a random link
> - M-x xwidget-webkit-back

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

I used Xwidget Webkit on Macos successfully a couple months ago, and
things like this didn't crash for me then, but I haven't tried
reproducing the problem now.  Do you still see these crashes with the
current trunk?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#44041; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 16 Oct 2020 20:27:10 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Oct 16 16:27:10 2020
Received: from localhost ([127.0.0.1]:60984 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kTWJi-00065w-40
	for submit <at> debbugs.gnu.org; Fri, 16 Oct 2020 16:27:10 -0400
Received: from lists.gnu.org ([209.51.188.17]:38910)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <casouri@HIDDEN>) id 1kTWJh-00065p-BV
 for submit <at> debbugs.gnu.org; Fri, 16 Oct 2020 16:27:09 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:50846)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <casouri@HIDDEN>) id 1kTWJf-0003hO-T5
 for bug-gnu-emacs@HIDDEN; Fri, 16 Oct 2020 16:27:09 -0400
Received: from mail-io1-xd2f.google.com ([2607:f8b0:4864:20::d2f]:43986)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <casouri@HIDDEN>) id 1kTWJZ-0008Ba-Is
 for bug-gnu-emacs@HIDDEN; Fri, 16 Oct 2020 16:27:07 -0400
Received: by mail-io1-xd2f.google.com with SMTP id d20so5437273iop.10
 for <bug-gnu-emacs@HIDDEN>; Fri, 16 Oct 2020 13:27:00 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:content-transfer-encoding:mime-version:subject:message-id:date
 :to; bh=adwyL1dnuBW6FnyFN8oqz1dztN0LjhNiDI+nugyWkqQ=;
 b=FUU0WyAc/Mqbsd3uMOdMWBR9Kci+aOiNexgaCCUqbQG64UFF+BkjJIlKAK9Teyocl+
 tYM47bEX2Xbvb0x+4O8irx7VRlcm2y3Dc4TxPpvRezbTV4IoVpmjrW62Aq/8p5WWpWIF
 HdhGxFGGzFkyVfhs0wbrh/r+dgmFV9wGpeMy5FB4Wlzx5PiUPmLqp++V8jDadGEqFuJN
 xvpbE84uZ/at6910bfasC+hZGS5ljxvKLjfgGZf3+Zl6z3mywNmJCH4Xi9wAsEZVtojl
 AFMzGCAQEb0f6hu3Iv6cmNmtF+uH/9FegWmqP5FPKcBA1cfqmdshCA+dh/jBdNPI5N9N
 aQCQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:content-transfer-encoding:mime-version
 :subject:message-id:date:to;
 bh=adwyL1dnuBW6FnyFN8oqz1dztN0LjhNiDI+nugyWkqQ=;
 b=p7GN69cSUDMX7QACVKm8rddQi49duV1mg5YMLj8uxqh7oFB751YElBeIC3tTsMnqEk
 tiveyXbTLVOtxD5brcrTPkIa8Ax8j1E8o3ZUrVJfIhfH4d0St5co/JWd81qB/+SR7FWj
 S64rcwrOnp+bZi07wcDintvoBeFmDvl26XWWf2nYJDvTyqc2GWGd2FzPmFSgm9yVoCb2
 ulw8ueC1mrZwzMSaGRxVivaCnqzPc2x7iQ2doVO1HgSDCDKZJMpO6si/WmHFkNm+liPV
 w6yqQ8Tp9zdyemrF3VD63Z2oVS4cVHr9tCTONxmpRPe+ZDTDgtmPH8epTuO8yrLBDmbU
 b+Sg==
X-Gm-Message-State: AOAM532fkHqeLcT3rsSrHngVoAcpt5eLx2+Xv6FuJ943sHL9MMwYz+n8
 WiqV82mXf8JXiXObWPDSgn0Ce9Y70PuKdOkW
X-Google-Smtp-Source: ABdhPJyHr4ALtF9qlR4uszjBCJ8MAmKhmqGt7+OHyLjATxscJffrG3veJCD9txEMorYers3ZGhhsdQ==
X-Received: by 2002:a02:110a:: with SMTP id 10mr4152751jaf.23.1602880017887;
 Fri, 16 Oct 2020 13:26:57 -0700 (PDT)
Received: from ?IPv6:2601:98a:4200:9210:8954:af62:96c7:c6?
 ([2601:98a:4200:9210:8954:af62:96c7:c6])
 by smtp.gmail.com with ESMTPSA id r204sm3152256iod.25.2020.10.16.13.26.56
 for <bug-gnu-emacs@HIDDEN>
 (version=TLS1_2 cipher=ECDHE-ECDSA-AES128-GCM-SHA256 bits=128/128);
 Fri, 16 Oct 2020 13:26:57 -0700 (PDT)
From: Yuan Fu <casouri@HIDDEN>
Content-Type: text/plain;
	charset=us-ascii
Content-Transfer-Encoding: quoted-printable
Mime-Version: 1.0 (Mac OS X Mail 13.4 \(3608.120.23.2.4\))
Subject: 28.0.50; Xwidget webkit on Mac crashes on xwidget-webkit-back
Message-Id: <DA3D849F-EB40-46E1-BC67-546662176E33@HIDDEN>
Date: Fri, 16 Oct 2020 16:26:56 -0400
To: Bug Report Emacs <bug-gnu-emacs@HIDDEN>
X-Mailer: Apple Mail (2.3608.120.23.2.4)
Received-SPF: pass client-ip=2607:f8b0:4864:20::d2f;
 envelope-from=casouri@HIDDEN; helo=mail-io1-xd2f.google.com
X-detected-operating-system: by eggs.gnu.org: No matching host in p0f cache.
 That's all we know.
X-Spam_score_int: -20
X-Spam_score: -2.1
X-Spam_bar: --
X-Spam_report: (-2.1 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, FREEMAIL_FROM=0.001,
 RCVD_IN_DNSWL_NONE=-0.0001, SPF_HELO_NONE=0.001,
 SPF_PASS=-0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>

Reproduce:

- open a webpage by `xwidget-webkit-browse-url`
- follow a random link
- M-x xwidget-webkit-back

Crash report:

Process:               emacs [49009]
Path:                  /Users/USER/*/emacs
Identifier:            emacs
Version:               0
Code Type:             X86-64 (Native)
Parent Process:        fish [5511]
Responsible:           iTerm2 [1095]
User ID:               502

Date/Time:             2020-10-16 16:23:21.837 -0400
OS Version:            Mac OS X 10.15.7 (19H2)
Report Version:        12
Bridge OS Version:     4.6 (17P6610)
Anonymous UUID:        B1BA3877-D18A-CA56-E6D3-75AC03E304CE

Sleep/Wake UUID:       E7998174-DABF-4D52-96AE-9B9C98110C2B

Time Awake Since Boot: 510000 seconds
Time Since Wake:       550 seconds

System Integrity Protection: enabled

Crashed Thread:        0  Dispatch queue: com.apple.main-thread

Exception Type:        EXC_BAD_INSTRUCTION (SIGABRT)
Exception Codes:       0x0000000000000001, 0x0000000000000000
Exception Note:        EXC_CORPSE_NOTIFY

Thread 0 Crashed:: Dispatch queue: com.apple.main-thread
0   libsystem_kernel.dylib        	0x00007fff693e933a =
__pthread_kill + 10
1   libsystem_pthread.dylib       	0x00007fff694a5e60 pthread_kill =
+ 430
2   libsystem_c.dylib             	0x00007fff6930093e raise + 26
3   emacs                         	0x000000010182fdad =
terminate_due_to_signal + 269
4   emacs                         	0x0000000101830193 emacs_abort + =
19
5   emacs                         	0x00000001017cc0f8 =
ns_term_shutdown + 168
6   emacs                         	0x00000001015ce457 =
shut_down_emacs + 567
7   emacs                         	0x000000010182fd45 =
terminate_due_to_signal + 165
8   emacs                         	0x0000000101607ac8 =
handle_fatal_signal + 24
9   emacs                         	0x0000000101607b5f =
deliver_thread_signal + 143
10  emacs                         	0x000000010160537a =
deliver_fatal_thread_signal + 26
11  libsystem_platform.dylib      	0x00007fff6949a5fd _sigtramp + =
29
12  ???                           	0x0000b6b2083a75e1 0 + =
200875758482913
13  emacs                         	0x0000000101792507 =
Fxwidget_webkit_goto_history + 263
14  emacs                         	0x00000001016d1b4b funcall_subr =
+ 523
15  emacs                         	0x00000001016d0944 Ffuncall + =
468
16  emacs                         	0x000000010173b453 =
exec_byte_code + 8643
17  emacs                         	0x00000001016d53c0 =
fetch_and_exec_byte_code + 144
18  emacs                         	0x00000001016d1eff =
funcall_lambda + 351
19  emacs                         	0x00000001016d098e Ffuncall + =
542
20  emacs                         	0x00000001016bf5ba =
Ffuncall_interactively + 58
21  emacs                         	0x00000001016d1a4b funcall_subr =
+ 267
22  emacs                         	0x00000001016d0944 Ffuncall + =
468
23  emacs                         	0x00000001016cd108 Fapply + 184
24  emacs                         	0x00000001016bf9ee =
Fcall_interactively + 1006
25  emacs                         	0x00000001016d1b7e funcall_subr =
+ 574
26  emacs                         	0x00000001016d0944 Ffuncall + =
468
27  emacs                         	0x000000010173b453 =
exec_byte_code + 8643
28  emacs                         	0x00000001016d53c0 =
fetch_and_exec_byte_code + 144
29  emacs                         	0x00000001016d1eff =
funcall_lambda + 351
30  emacs                         	0x00000001016d098e Ffuncall + =
542
31  emacs                         	0x00000001016d146f call1 + 63
32  emacs                         	0x00000001015d3ecf =
command_loop_1 + 2655
33  emacs                         	0x00000001016ca1bf =
internal_condition_case + 127
34  emacs                         	0x00000001015eb75c =
command_loop_2 + 44
35  emacs                         	0x00000001016c9b2a =
internal_catch + 74
36  emacs                         	0x00000001015d29a8 command_loop =
+ 280
37  emacs                         	0x00000001015d27e0 =
recursive_edit_1 + 192
38  emacs                         	0x00000001015d2b79 =
Frecursive_edit + 313
39  emacs                         	0x00000001015d0012 main + 6930
40  libdyld.dylib                 	0x00007fff692a1cc9 start + 1

Thread 1:: gmain
0   libsystem_kernel.dylib        	0x00007fff693eb0fe __select + 10
1   libglib-2.0.0.dylib           	0x00000001032d9174 g_poll + 546
2   libglib-2.0.0.dylib           	0x00000001032ccf63 =
g_main_context_iterate + 340
3   libglib-2.0.0.dylib           	0x00000001032cd011 =
g_main_context_iteration + 55
4   libglib-2.0.0.dylib           	0x00000001032ce0c1 =
glib_worker_main + 30
5   libglib-2.0.0.dylib           	0x00000001032ee844 =
g_thread_proxy + 90
6   libsystem_pthread.dylib       	0x00007fff694a6109 =
_pthread_start + 148
7   libsystem_pthread.dylib       	0x00007fff694a1b8b thread_start =
+ 15

Thread 2:
0   libsystem_kernel.dylib        	0x00007fff693eb0fe __select + 10
1   emacs                         	0x00000001017cd8ed -[EmacsApp =
fd_handler:] + 173
2   com.apple.Foundation          	0x00007fff318c37a2 =
__NSThread__start__ + 1064
3   libsystem_pthread.dylib       	0x00007fff694a6109 =
_pthread_start + 148
4   libsystem_pthread.dylib       	0x00007fff694a1b8b thread_start =
+ 15

Thread 3:: com.apple.NSEventThread
0   libsystem_kernel.dylib        	0x00007fff693e2dfa mach_msg_trap =
+ 10
1   libsystem_kernel.dylib        	0x00007fff693e3170 mach_msg + 60
2   com.apple.CoreFoundation      	0x00007fff2f231ef5 =
__CFRunLoopServiceMachPort + 247
3   com.apple.CoreFoundation      	0x00007fff2f2309c2 =
__CFRunLoopRun + 1319
4   com.apple.CoreFoundation      	0x00007fff2f22fe3e =
CFRunLoopRunSpecific + 462
5   com.apple.AppKit              	0x00007fff2c643954 =
_NSEventThread + 132
6   libsystem_pthread.dylib       	0x00007fff694a6109 =
_pthread_start + 148
7   libsystem_pthread.dylib       	0x00007fff694a1b8b thread_start =
+ 15

Thread 4:
0   libsystem_pthread.dylib       	0x00007fff694a1b68 =
start_wqthread + 0

Thread 5:: JavaScriptCore bmalloc scavenger
0   libsystem_kernel.dylib        	0x00007fff693e5882 =
__psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff694a6425 =
_pthread_cond_wait + 698
2   libc++.1.dylib                	0x00007fff66574623 =
std::__1::condition_variable::__do_timed_wait(std::__1::unique_lock<std::_=
_1::mutex>&, =
std::__1::chrono::time_point<std::__1::chrono::system_clock, =
std::__1::chrono::duration<long long, std::__1::ratio<1l, 1000000000l> > =
>) + 93
3   com.apple.JavaScriptCore      	0x00007fff33a33c35 =
bmalloc::Scavenger::threadRunLoop() + 741
4   com.apple.JavaScriptCore      	0x00007fff33a33649 =
bmalloc::Scavenger::threadEntryPoint(bmalloc::Scavenger*) + 9
5   com.apple.JavaScriptCore      	0x00007fff33a35d27 void* =
std::__1::__thread_proxy<std::__1::tuple<std::__1::unique_ptr<std::__1::__=
thread_struct, std::__1::default_delete<std::__1::__thread_struct> >, =
void (*)(bmalloc::Scavenger*), bmalloc::Scavenger*> >(void*) + 39
6   libsystem_pthread.dylib       	0x00007fff694a6109 =
_pthread_start + 148
7   libsystem_pthread.dylib       	0x00007fff694a1b8b thread_start =
+ 15

Thread 6:: com.apple.coreanimation.render-server
0   libsystem_kernel.dylib        	0x00007fff693e2dfa mach_msg_trap =
+ 10
1   libsystem_kernel.dylib        	0x00007fff693e3170 mach_msg + 60
2   com.apple.QuartzCore          	0x00007fff3ad4ac8e =
CA::Render::Server::server_thread(void*) + 496
3   com.apple.QuartzCore          	0x00007fff3ad4aa97 =
thread_fun(void*) + 25
4   libsystem_pthread.dylib       	0x00007fff694a6109 =
_pthread_start + 148
5   libsystem_pthread.dylib       	0x00007fff694a1b8b thread_start =
+ 15

Thread 7:
0   libsystem_pthread.dylib       	0x00007fff694a1b68 =
start_wqthread + 0

Thread 8:
0   libsystem_pthread.dylib       	0x00007fff694a1b68 =
start_wqthread + 0

Thread 9:
0   libsystem_pthread.dylib       	0x00007fff694a1b68 =
start_wqthread + 0

Thread 10:
0   libsystem_pthread.dylib       	0x00007fff694a1b68 =
start_wqthread + 0

Thread 11:
0   libsystem_pthread.dylib       	0x00007fff694a1b68 =
start_wqthread + 0

Thread 12:
0   libsystem_pthread.dylib       	0x00007fff694a1b68 =
start_wqthread + 0

Thread 13:: CVDisplayLink
0   libsystem_kernel.dylib        	0x00007fff693e5882 =
__psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff694a6457 =
_pthread_cond_wait + 748
2   com.apple.CoreVideo           	0x00007fff311c3d2b =
CVDisplayLink::waitUntil(unsigned long long) + 229
3   com.apple.CoreVideo           	0x00007fff311c3238 =
CVDisplayLink::runIOThread() + 482
4   libsystem_pthread.dylib       	0x00007fff694a6109 =
_pthread_start + 148
5   libsystem_pthread.dylib       	0x00007fff694a1b8b thread_start =
+ 15

Thread 0 crashed with X86 Thread State (64-bit):
  rax: 0x0000000000000000  rbx: 0x0000000105ddfdc0  rcx: =
0x00007ffeee78f9a8  rdx: 0x0000000000000000
  rdi: 0x0000000000000307  rsi: 0x0000000000000006  rbp: =
0x00007ffeee78f9d0  rsp: 0x00007ffeee78f9a8
   r8: 0x00000000000043dc   r9: 0x0000000000000005  r10: =
0x0000000105ddfdc0  r11: 0x0000000000000246
  r12: 0x0000000000000307  r13: 0x0000000000000000  r14: =
0x0000000000000006  r15: 0x0000000000000016
  rip: 0x00007fff693e933a  rfl: 0x0000000000000246  cr2: =
0x0000000101830180
 =20
Logical CPU:     0
Error Code:      0x02000148
Trap Number:     133


Binary Images:
       0x10146d000 -        0x10186bfff +emacs (0) =
<DEAF7976-16B0-3DFF-88C1-E1D421CAC668> /Users/USER/*/emacs
       0x101d45000 -        0x101da3fff +libtiff.5.dylib (0) =
<30336B61-F8BD-3437-B47B-C7DC454E931B> /opt/local/lib/libtiff.5.dylib
       0x101db9000 -        0x101de6ff7 +libjpeg.9.dylib (0) =
<CE6A0661-4E9F-39C1-890F-CD7EC1BE9A75> /opt/local/lib/libjpeg.9.dylib
       0x101df3000 -        0x101e15ffb +libpng16.16.dylib (0) =
<B52E8E22-466F-340D-B14A-4F15B1BA86C5> /opt/local/lib/libpng16.16.dylib
       0x101e24000 -        0x101e29ff3 +libgif.4.dylib (0) =
<2E6D2A0B-BB1C-375F-A9D5-B2299449B788> /opt/local/lib/libgif.4.dylib
       0x101e33000 -        0x1024bcfef +librsvg-2.2.dylib (0) =
<36274605-0383-3E5E-8737-F10DDC552564> /opt/local/lib/librsvg-2.2.dylib
       0x1030bd000 -        0x1031bdff7 +libgio-2.0.0.dylib (0) =
<1062BF90-BEEA-3C04-8F1D-5FF80C059714> /opt/local/lib/libgio-2.0.0.dylib
       0x10322f000 -        0x103245ffb +libgdk_pixbuf-2.0.0.dylib (0) =
<9394DB25-7409-32AF-B4C0-A9E941D76CB9> =
/opt/local/lib/libgdk_pixbuf-2.0.0.dylib
       0x103258000 -        0x103289ff7 +libgobject-2.0.0.dylib (0) =
<66FE382F-D77B-33A1-BFCC-F171A4F51F9F> =
/opt/local/lib/libgobject-2.0.0.dylib
       0x10329e000 -        0x10336dffb +libglib-2.0.0.dylib (0) =
<612C334F-AE92-3358-A03D-B68D55AFB000> =
/opt/local/lib/libglib-2.0.0.dylib
       0x103398000 -        0x1033a0ff7 +libintl.8.dylib (0) =
<1DDA13D4-AC56-374E-9B4C-99E429BBBD0A> /opt/local/lib/libintl.8.dylib
       0x1033a8000 -        0x103467ff7 +libcairo.2.dylib (0) =
<7F82BA74-F4E7-3528-BFC5-B01C6EF355BA> /opt/local/lib/libcairo.2.dylib
       0x1034a1000 -        0x1034a4fff +libgthread-2.0.0.dylib (0) =
<E0987600-0D39-395E-88C6-307256B7834F> =
/opt/local/lib/libgthread-2.0.0.dylib
       0x1034a8000 -        0x1034d5fff +libdbus-1.3.dylib (0) =
<3297336B-C6C3-30B0-A4B1-E6666BAA167F> /opt/local/lib/libdbus-1.3.dylib
       0x1034ea000 -        0x1035cbfff +libxml2.2.dylib (0) =
<CF647E79-40C6-3AF7-8077-64768142C2D4> /opt/local/lib/libxml2.2.dylib
       0x103601000 -        0x10363cffb +libncurses.6.dylib (0) =
<783D0F7D-9A45-3BD3-8BA1-0011DB6E15F6> /opt/local/lib/libncurses.6.dylib
       0x103652000 -        0x10379bfcf +libgnutls.30.dylib (0) =
<9881F408-6C82-3FB6-8D64-8CC8F27BCDB6> /opt/local/lib/libgnutls.30.dylib
       0x1037ea000 -        0x103822ff7 +liblcms2.2.dylib (0) =
<53FD0CAF-D8D3-309C-9F7D-15DB212EC574> /opt/local/lib/liblcms2.2.dylib
       0x10383b000 -        0x10384bff3 +libz.1.dylib (0) =
<8553893B-8E4E-3E2C-A558-6EBD9669DF47> /opt/local/lib/libz.1.dylib
       0x103855000 -        0x10385dff3 +libjansson.4.dylib (0) =
<64A7F0FE-171A-3035-AF31-A10948A0FB27> /opt/local/lib/libjansson.4.dylib
       0x103869000 -        0x1038dafcf +libgmp.10.dylib (0) =
<840C065C-B8A3-36A7-825F-7F2CD6E74F76> /opt/local/lib/libgmp.10.dylib
       0x1038e9000 -        0x1039b8fe7 +libzstd.1.dylib (0) =
<F632382C-CE79-3F4B-95C5-1CDAB1F2F218> /opt/local/lib/libzstd.1.dylib
       0x1039c6000 -        0x1039e1fff +liblzma.5.dylib (0) =
<F026FD7C-0C64-3B4D-940F-6BA56607F7C8> /opt/local/lib/liblzma.5.dylib
       0x1039ee000 -        0x1039f2ff7 +libSM.6.dylib (0) =
<DCB32FCD-AE4D-3FF0-B927-3AD477F8B980> /opt/local/lib/libSM.6.dylib
       0x1039fd000 -        0x103a0bfff +libICE.6.dylib (0) =
<CD9A6A24-A3F4-382B-8BA2-2E5CEB8762DC> /opt/local/lib/libICE.6.dylib
       0x103a18000 -        0x103b04ff7 +libX11.6.dylib (0) =
<2DD02953-D79D-3035-B85F-8F0F82A56280> /opt/local/lib/libX11.6.dylib
       0x103b2e000 -        0x103b41ff7 +libxcb.1.dylib (0) =
<6290E3BB-7748-356A-91E0-9E6BFE24B9D7> /opt/local/lib/libxcb.1.dylib
       0x103b53000 -        0x103b54fff +libXau.6.dylib (0) =
<590A2A38-B8F1-3AE4-960A-9AE788CA1317> /opt/local/lib/libXau.6.dylib
       0x103b58000 -        0x103b5bfff +libXdmcp.6.dylib (0) =
<244C959E-D85C-32D2-9E61-C29220E570C3> /opt/local/lib/libXdmcp.6.dylib
       0x103b60000 -        0x103b67fff +libcairo-gobject.2.dylib (0) =
<D508A42D-51CB-31E3-A709-7FB15B70D895> =
/opt/local/lib/libcairo-gobject.2.dylib
       0x103b6f000 -        0x103c04fff +libharfbuzz.0.dylib (0) =
<3B93E1BD-4228-320C-8435-59B2A838F3C2> =
/opt/local/lib/libharfbuzz.0.dylib
       0x103c4c000 -        0x103c5afff +libpangocairo-1.0.0.dylib (0) =
<097FF83B-D43C-36E8-8A1E-001A769BC7AB> =
/opt/local/lib/libpangocairo-1.0.0.dylib
       0x103c67000 -        0x103c73ffb +libpangoft2-1.0.0.dylib (0) =
<86B1AE28-F1BF-343E-83B1-5E9F7DE7AFFD> =
/opt/local/lib/libpangoft2-1.0.0.dylib
       0x103c81000 -        0x103cacffb +libpango-1.0.0.dylib (0) =
<FFE4B641-884D-3C55-8CE8-DADACA7B5AC0> =
/opt/local/lib/libpango-1.0.0.dylib
       0x103cc3000 -        0x103cf3fff +libfontconfig.1.dylib (0) =
<D5808234-892C-3E0D-A506-743C82F59CC0> =
/opt/local/lib/libfontconfig.1.dylib
       0x103d04000 -        0x103d88ff7 +libfreetype.6.dylib (0) =
<EF449E72-80CD-31A6-B055-3E6C02CF76B1> =
/opt/local/lib/libfreetype.6.dylib
       0x103da7000 -        0x103e0efff +libpixman-1.0.dylib (0) =
<165321D8-4A00-36ED-8152-D559B6E60C58> =
/opt/local/lib/libpixman-1.0.dylib
       0x103e28000 -        0x103e28fff +libX11-xcb.1.dylib (0) =
<F295C826-1390-3F61-98D0-05828C90E5B4> /opt/local/lib/libX11-xcb.1.dylib
       0x103e2e000 -        0x103e33fff +libxcb-render.0.dylib (0) =
<8E465C39-DB66-37DA-A8F4-2209EFC32F4F> =
/opt/local/lib/libxcb-render.0.dylib
       0x103e43000 -        0x103e49fff +libXrender.1.dylib (0) =
<348D8B51-9EBE-3BC3-9E0F-E1200658DB41> /opt/local/lib/libXrender.1.dylib
       0x103e51000 -        0x103e5bff3 +libXext.6.dylib (0) =
<1CC7A148-CA4D-325C-A6B1-4CD30FA0D076> /opt/local/lib/libXext.6.dylib
       0x103e69000 -        0x103f5cffb +libiconv.2.dylib (0) =
<426A3EF8-B0B9-32E6-8C23-749469DB9736> /opt/local/lib/libiconv.2.dylib
       0x103f6d000 -        0x103f86ffb +libexpat.1.dylib (0) =
<F17175AA-900E-3038-8861-B171DBC45E77> /opt/local/lib/libexpat.1.dylib
       0x103f94000 -        0x103f9bff3 +libuuid.16.dylib (0) =
<5978A52B-6EEE-3AF8-8B25-9F18F45B36A0> /opt/local/lib/libuuid.16.dylib
       0x103fa6000 -        0x103fb5ff3 +libbz2.1.0.dylib (0) =
<51D64A7C-E68A-313C-8AA2-5D175A1FCBBD> /opt/local/lib/libbz2.1.0.dylib
       0x103fbd000 -        0x103fc6ffb +libbrotlidec.1.dylib (0) =
<0C04CDBA-A090-376D-8E20-211E9FB8A460> =
/opt/local/lib/libbrotlidec.1.dylib
       0x103fcb000 -        0x103feaffb +libbrotlicommon.1.dylib (0) =
<0097ADF9-F19C-3922-906A-DE6D6C5808C1> =
/opt/local/lib/libbrotlicommon.1.dylib
       0x103ff3000 -        0x10405dff3 +libpcre.1.dylib (0) =
<7C82B2E6-53B3-3429-B990-59496296D14C> /opt/local/lib/libpcre.1.dylib
       0x104065000 -        0x10406cfd7 +libffi.7.dylib (0) =
<C4DEF406-C905-38BC-B81C-3BA6334DEB6B> /opt/local/lib/libffi.7.dylib
       0x10407e000 -        0x104082fff +libgmodule-2.0.0.dylib (0) =
<908F7F27-78F5-3551-AEC0-5C9DE4514727> =
/opt/local/lib/libgmodule-2.0.0.dylib
       0x10408b000 -        0x1040a0ff7 +libgraphite2.3.dylib (0) =
<E7AF114F-615F-36EF-A2C0-3D8D1AD9A810> =
/opt/local/lib/libgraphite2.3.dylib
       0x1040b0000 -        0x104224fff +libicui18n.67.dylib (0) =
<C9D4502D-FB5A-358D-BC60-E4E288C4056B> =
/opt/local/lib/libicui18n.67.dylib
       0x104333000 -        0x104449ff3 +libicuuc.67.dylib (0) =
<BEC248E5-08FD-3E52-A7F0-9549D6C60B95> /opt/local/lib/libicuuc.67.dylib
       0x1044bf000 -        0x1044d7ff7 +libfribidi.0.dylib (0) =
<90515812-228C-3BB9-A434-1FD2FABCC0C5> /opt/local/lib/libfribidi.0.dylib
       0x1044dc000 -        0x10457fff3 +libp11-kit.0.dylib (0) =
<0F05CBDF-5C3D-3FF7-B25C-2E0A5214F83F> /opt/local/lib/libp11-kit.0.dylib
       0x104641000 -        0x10465fffb +libidn2.0.dylib (0) =
<F5B6512F-E50C-3243-B369-8E79EBBC73B1> /opt/local/lib/libidn2.0.dylib
       0x104664000 -        0x1047c6fff +libunistring.2.dylib (0) =
<D4E579E4-A91B-364D-BF7F-F71E74E4E0C8> =
/opt/local/lib/libunistring.2.dylib
       0x1047da000 -        0x1047e6ff3 +libtasn1.6.dylib (0) =
<481F8376-0370-3611-B430-98CEDFF5E5A0> /opt/local/lib/libtasn1.6.dylib
       0x1047eb000 -        0x104814ff7 +libnettle.8.dylib (0) =
<A5015D9C-38E1-3BB0-858E-A0423475D0A2> /opt/local/lib/libnettle.8.dylib
       0x10483d000 -        0x104873ffb +libhogweed.6.dylib (0) =
<D1D037CD-20AB-3A0A-B44E-B9D7399AD30B> /opt/local/lib/libhogweed.6.dylib
       0x105d15000 -        0x105da6f47  dyld (750.6) =
<1D318D60-C9B0-3511-BE9C-82AFD2EF930D> /usr/lib/dyld
       0x105e1a000 -        0x10792efff +libicudata.67.dylib (0) =
<F20A9A55-27A3-3CD7-A7CE-8ED165696585> =
/opt/local/lib/libicudata.67.dylib
       0x1079f1000 -        0x1079f4047  libobjc-trampolines.dylib =
(787.1) <88F9B648-C455-36F8-BBB9-7D1A9F57D073> =
/usr/lib/libobjc-trampolines.dylib
    0x7fff222a0000 -     0x7fff224edff8  com.apple.RawCamera.bundle =
(9.02.0 - 1350.29) <59F81722-039E-33F5-A20E-936E997575A3> =
/System/Library/CoreServices/RawCamera.bundle/Contents/MacOS/RawCamera
    0x7fff26ba6000 -     0x7fff27badfff  =
com.apple.driver.AppleIntelKBLGraphicsGLDriver (14.7.8 - 14.0.7) =
<D4A619C9-D507-33B1-B23E-4AB9C31C0B64> =
/System/Library/Extensions/AppleIntelKBLGraphicsGLDriver.bundle/Contents/M=
acOS/AppleIntelKBLGraphicsGLDriver
    0x7fff27bae000 -     0x7fff27fadff1  =
com.apple.driver.AppleIntelKBLGraphicsMTLDriver (14.7.8 - 14.0.7) =
<9A7BE6D5-C4B5-32CC-8956-AD5893F903D2> =
/System/Library/Extensions/AppleIntelKBLGraphicsMTLDriver.bundle/Contents/=
MacOS/AppleIntelKBLGraphicsMTLDriver
    0x7fff2aa4d000 -     0x7fff2ac48ff8  com.apple.avfoundation (2.0 - =
1855.3) <0837D912-3783-35D6-A94A-E474E18600CF> =
/System/Library/Frameworks/AVFoundation.framework/Versions/A/AVFoundation
    0x7fff2ac49000 -     0x7fff2ad15ffe  com.apple.audio.AVFAudio (1.0 - =
415.75) <CAC3CA5F-FCF6-37EB-8F1A-090340E2C38E> =
/System/Library/Frameworks/AVFoundation.framework/Versions/A/Frameworks/AV=
FAudio.framework/Versions/A/AVFAudio
    0x7fff2ae35000 -     0x7fff2ae35fff  com.apple.Accelerate (1.11 - =
Accelerate 1.11) <4F9977AE-DBDB-3A16-A536-AC1F9938DCDD> =
/System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
    0x7fff2ae36000 -     0x7fff2ae4cfef  libCGInterfaces.dylib (524.2.1) =
<8FD09D09-BB19-36C5-ADE9-4F22DA235AEE> =
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vIma=
ge.framework/Versions/A/Libraries/libCGInterfaces.dylib
    0x7fff2ae4d000 -     0x7fff2b4a3fff  com.apple.vImage (8.1 - =
524.2.1) <EA6F5FF2-7A1B-35D5-A5A3-D2B3386ECB75> =
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vIma=
ge.framework/Versions/A/vImage
    0x7fff2b4a4000 -     0x7fff2b70bff7  libBLAS.dylib (1303.60.1) =
<C6C2D42F-7456-3DBF-8BE2-9AA06EFC78FD> =
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecL=
ib.framework/Versions/A/libBLAS.dylib
    0x7fff2b70c000 -     0x7fff2bbdffef  libBNNS.dylib (144.100.2) =
<99C61C48-B14C-3DA6-8C31-6BF72DA0A3A9> =
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecL=
ib.framework/Versions/A/libBNNS.dylib
    0x7fff2bbe0000 -     0x7fff2bf7bfff  libLAPACK.dylib (1303.60.1) =
<5E3E3867-50C3-3E6A-9A2E-007CE77A4641> =
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecL=
ib.framework/Versions/A/libLAPACK.dylib
    0x7fff2bf7c000 -     0x7fff2bf91fec  libLinearAlgebra.dylib =
(1303.60.1) <3D433800-0099-33E0-8C81-15F83247B2C9> =
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecL=
ib.framework/Versions/A/libLinearAlgebra.dylib
    0x7fff2bf92000 -     0x7fff2bf97ff3  libQuadrature.dylib (7) =
<371F36A7-B12F-363E-8955-F24F7C2048F6> =
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecL=
ib.framework/Versions/A/libQuadrature.dylib
    0x7fff2bf98000 -     0x7fff2c008fff  libSparse.dylib (103) =
<B8A10D0C-4577-343D-B310-A3E81265D107> =
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecL=
ib.framework/Versions/A/libSparse.dylib
    0x7fff2c009000 -     0x7fff2c01bfef  libSparseBLAS.dylib (1303.60.1) =
<B147FEF6-A0DB-3830-BF06-45BEC58DB576> =
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecL=
ib.framework/Versions/A/libSparseBLAS.dylib
    0x7fff2c01c000 -     0x7fff2c1f3fd7  libvDSP.dylib (735.140.1) =
<D63DC0A5-B8B4-3562-A574-E73BC3B57407> =
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecL=
ib.framework/Versions/A/libvDSP.dylib
    0x7fff2c1f4000 -     0x7fff2c2b6fef  libvMisc.dylib (735.140.1) =
<3601FDE3-B142-398D-987D-8151A51F0A96> =
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecL=
ib.framework/Versions/A/libvMisc.dylib
    0x7fff2c2b7000 -     0x7fff2c2b7fff  com.apple.Accelerate.vecLib =
(3.11 - vecLib 3.11) <F6C5613D-2284-342B-9160-9731F78B4DE5> =
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecL=
ib.framework/Versions/A/vecLib
    0x7fff2c2b8000 -     0x7fff2c317ff0  com.apple.Accounts (113 - 113) =
<E2438070-30AB-3B89-AE63-1E485B92D108> =
/System/Library/Frameworks/Accounts.framework/Versions/A/Accounts
    0x7fff2c461000 -     0x7fff2d221ff2  com.apple.AppKit (6.9 - =
1894.60.100) <A64D10A6-FE17-39CE-9392-6615BE54E10E> =
/System/Library/Frameworks/AppKit.framework/Versions/C/AppKit
    0x7fff2d271000 -     0x7fff2d271fff  com.apple.ApplicationServices =
(48 - 50) <C23D2740-FAF6-3BD6-9E48-56F54D752864> =
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Applic=
ationServices
    0x7fff2d272000 -     0x7fff2d2ddfff  =
com.apple.ApplicationServices.ATS (377 - 493.0.4.1) =
<87EA5DE1-506A-39FD-88BE-D8A3416C9012> =
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Framew=
orks/ATS.framework/Versions/A/ATS
    0x7fff2d376000 -     0x7fff2d3b4ff0  libFontRegistry.dylib =
(274.0.5.1) <F3461C05-0370-359B-9F03-5C1C1F7763EC> =
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Framew=
orks/ATS.framework/Versions/A/Resources/libFontRegistry.dylib
    0x7fff2d40f000 -     0x7fff2d43efff  com.apple.ATSUI (1.0 - 1) =
<5F513967-DDD7-3F22-AD14-8A38ABD9F2D0> =
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Framew=
orks/ATSUI.framework/Versions/A/ATSUI
    0x7fff2d43f000 -     0x7fff2d443ffb  com.apple.ColorSyncLegacy =
(4.13.0 - 1) <72EE68DB-F069-37F5-AA2A-40D5FCF139F4> =
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Framew=
orks/ColorSyncLegacy.framework/Versions/A/ColorSyncLegacy
    0x7fff2d4dd000 -     0x7fff2d534ffa  com.apple.HIServices (1.22 - =
676) <14DF4D42-E24D-3EBD-9A9D-93124D8D6AA1> =
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Framew=
orks/HIServices.framework/Versions/A/HIServices
    0x7fff2d535000 -     0x7fff2d543fff  com.apple.LangAnalysis (1.7.0 - =
1.7.0) <01B8B6B3-E2C3-3607-B34A-8283A7E0E924> =
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Framew=
orks/LangAnalysis.framework/Versions/A/LangAnalysis
    0x7fff2d544000 -     0x7fff2d589ffa  =
com.apple.print.framework.PrintCore (15.4 - 516.2) =
<437BCF12-48D2-3770-8BC9-567718FB1BCA> =
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Framew=
orks/PrintCore.framework/Versions/A/PrintCore
    0x7fff2d58a000 -     0x7fff2d594ff7  com.apple.QD (4.0 - 413) =
<27A36D07-B5E9-32E6-87B6-3127F260F48D> =
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Framew=
orks/QD.framework/Versions/A/QD
    0x7fff2d595000 -     0x7fff2d5a2ffc  =
com.apple.speech.synthesis.framework (9.0.24 - 9.0.24) =
<75344F8F-32CA-3558-B4E6-F56D498250E4> =
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Framew=
orks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
    0x7fff2d5a3000 -     0x7fff2d684ffa  =
com.apple.audio.toolbox.AudioToolbox (1.14 - 1.14) =
<8CFA0620-5E43-3C4D-A75B-981C0961C2DE> =
/System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox
    0x7fff2d686000 -     0x7fff2d686fff  com.apple.audio.units.AudioUnit =
(1.14 - 1.14) <C8F9CC56-F7CF-3E77-B6FC-BD8E1D19FA92> =
/System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit
    0x7fff2da1d000 -     0x7fff2ddacffa  com.apple.CFNetwork (1128.0.1 - =
1128.0.1) <07F9CA9C-B954-3EA0-A710-3122BFF9F057> =
/System/Library/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
    0x7fff2de28000 -     0x7fff2de28fff  com.apple.Carbon (160 - 162) =
<97E334B3-7FAE-3239-9E89-5A546BC26ADE> =
/System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
    0x7fff2de29000 -     0x7fff2de2cff3  com.apple.CommonPanels (1.2.6 - =
101) <9F6E13D9-374B-386F-8E15-FDD6CE967859> =
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPa=
nels.framework/Versions/A/CommonPanels
    0x7fff2de2d000 -     0x7fff2e121ff3  com.apple.HIToolbox (2.1.1 - =
994.6) <EAF2DAC3-66B1-30BF-AF10-72DDA90D1044> =
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbo=
x.framework/Versions/A/HIToolbox
    0x7fff2e122000 -     0x7fff2e125ff3  com.apple.help (1.3.8 - 71) =
<36483951-6F3E-3F7E-8A5B-191C2357EF17> =
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.fra=
mework/Versions/A/Help
    0x7fff2e126000 -     0x7fff2e12bff7  com.apple.ImageCapture (9.0 - =
1600.65) <1A1F320E-3E85-3F3D-8AE0-B238C4E92D40> =
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCap=
ture.framework/Versions/A/ImageCapture
    0x7fff2e12c000 -     0x7fff2e12cfff  com.apple.ink.framework (10.15 =
- 227) <284507AE-EF47-3ABC-86A4-669243DB1D33> =
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.fram=
ework/Versions/A/Ink
    0x7fff2e12d000 -     0x7fff2e147ffa  com.apple.openscripting (1.7 - =
185.1) <B6E28747-5FC7-3461-8A71-864A969ED022> =
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScri=
pting.framework/Versions/A/OpenScripting
    0x7fff2e168000 -     0x7fff2e168fff  com.apple.print.framework.Print =
(15 - 271) <0D9FB08F-EA87-3BE7-821B-C61BA5601050> =
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.fr=
amework/Versions/A/Print
    0x7fff2e169000 -     0x7fff2e16bff7  com.apple.securityhi (9.0 - =
55008) <390C6FAA-99BF-3924-9180-9EAE41D9C6BE> =
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Security=
HI.framework/Versions/A/SecurityHI
    0x7fff2e16c000 -     0x7fff2e172fff  =
com.apple.speech.recognition.framework (6.0.3 - 6.0.3) =
<9614A01E-8303-3422-A3BA-6CE27540E09A> =
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRe=
cognition.framework/Versions/A/SpeechRecognition
    0x7fff2e173000 -     0x7fff2e30bffa  com.apple.cloudkit.CloudKit =
(867 - 867) <1B851180-FC00-357F-B6C1-BB0EA7D6D5CA> =
/System/Library/Frameworks/CloudKit.framework/Versions/A/CloudKit
    0x7fff2e30c000 -     0x7fff2e30cfff  com.apple.Cocoa (6.11 - 23) =
<2192EE61-8CA8-3639-B7D3-0D68F200C9EF> =
/System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa
    0x7fff2e31a000 -     0x7fff2e410fff  com.apple.ColorSync (4.13.0 - =
3394.9) <A126406C-DA38-3FFE-8B25-BB9859EFD159> =
/System/Library/Frameworks/ColorSync.framework/Versions/A/ColorSync
    0x7fff2e502000 -     0x7fff2e63bff6  com.apple.contacts (1.0 - =
3455.18) <57696192-BF9D-3946-8C78-35FCEF406B00> =
/System/Library/Frameworks/Contacts.framework/Versions/A/Contacts
    0x7fff2e6fb000 -     0x7fff2ec04ffb  com.apple.audio.CoreAudio (5.0 =
- 5.0) <9DA02E7A-56A0-3FFF-94C2-1795BA761F07> =
/System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
    0x7fff2ec57000 -     0x7fff2ec8ffff  com.apple.CoreBluetooth (1.0 - =
1) <23DBB313-A082-3C08-8E1F-2D31EE4247EF> =
/System/Library/Frameworks/CoreBluetooth.framework/Versions/A/CoreBluetoot=
h
    0x7fff2ec90000 -     0x7fff2f07afe8  com.apple.CoreData (120 - =
977.3) <49AE61CA-C91E-31FE-9BD0-1AACFFB5181E> =
/System/Library/Frameworks/CoreData.framework/Versions/A/CoreData
    0x7fff2f07b000 -     0x7fff2f1adff6  com.apple.CoreDisplay (1.0 - =
186.6.15) <213D7011-8180-3CF4-9BE7-FB8F75DCDB95> =
/System/Library/Frameworks/CoreDisplay.framework/Versions/A/CoreDisplay
    0x7fff2f1ae000 -     0x7fff2f62dfeb  com.apple.CoreFoundation (6.9 - =
1677.104) <C0D70026-EDBE-3CBD-B317-367CF4F1C92F> =
/System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundat=
ion
    0x7fff2f62f000 -     0x7fff2fca4ff8  com.apple.CoreGraphics (2.0 - =
1355.22) <4A3CDE7B-4578-3058-966A-3D1DC095A935> =
/System/Library/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
    0x7fff2fcb2000 -     0x7fff3000dff0  com.apple.CoreImage (15.0.0 - =
940.9) <69361069-01AB-342E-862B-73A74271A765> =
/System/Library/Frameworks/CoreImage.framework/Versions/A/CoreImage
    0x7fff3000e000 -     0x7fff30077ff0  com.apple.corelocation =
(2394.0.22 - 2394.0.22) <75966124-2FB7-33C3-BE49-3DD5F327F911> =
/System/Library/Frameworks/CoreLocation.framework/Versions/A/CoreLocation
    0x7fff300cb000 -     0x7fff303cdff2  com.apple.CoreML (1.0 - 1) =
<FD17F9EB-1930-314C-B6B4-2A2E643AC771> =
/System/Library/Frameworks/CoreML.framework/Versions/A/CoreML
    0x7fff303ce000 -     0x7fff304a9ffc  com.apple.CoreMedia (1.0 - =
2625.9) <A3FF3AFC-8C1C-36E5-9179-66D8F075EE35> =
/System/Library/Frameworks/CoreMedia.framework/Versions/A/CoreMedia
    0x7fff304aa000 -     0x7fff3050cffe  com.apple.CoreMediaIO (1000.0 - =
5125.6) <F8C046C7-4DA4-3987-A7CB-BAD12F0D2D22> =
/System/Library/Frameworks/CoreMediaIO.framework/Versions/A/CoreMediaIO
    0x7fff30596000 -     0x7fff30596fff  com.apple.CoreServices (1069.24 =
- 1069.24) <AA140158-E909-34C2-B2F5-20EBC93E0056> =
/System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
    0x7fff30597000 -     0x7fff3061cfff  com.apple.AE (838.1 - 838.1) =
<2E5FD5AE-8A7F-353F-9BD1-0241F3586181> =
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE=
.framework/Versions/A/AE
    0x7fff3061d000 -     0x7fff308feff7  =
com.apple.CoreServices.CarbonCore (1217 - 1217) =
<BE379206-99FA-30CD-8391-2708473A633F> =
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Ca=
rbonCore.framework/Versions/A/CarbonCore
    0x7fff308ff000 -     0x7fff3094cffd  com.apple.DictionaryServices =
(1.2 - 323.6) <26B70C82-25BC-353A-858F-945B14C803A2> =
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Di=
ctionaryServices.framework/Versions/A/DictionaryServices
    0x7fff3094d000 -     0x7fff30955ff7  com.apple.CoreServices.FSEvents =
(1268.100.1 - 1268.100.1) <FC84DB48-A3CE-30F7-A918-B3587731ACC7> =
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/FS=
Events.framework/Versions/A/FSEvents
    0x7fff30956000 -     0x7fff30b90ff6  com.apple.LaunchServices =
(1069.24 - 1069.24) <9A5359D9-9148-3B18-B868-56A9DA5FB60C> =
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/La=
unchServices.framework/Versions/A/LaunchServices
    0x7fff30b91000 -     0x7fff30c29ff1  com.apple.Metadata (10.7.0 - =
2076.7) <0973F7E5-D58C-3574-A3CE-4F12CAC2D4C7> =
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Me=
tadata.framework/Versions/A/Metadata
    0x7fff30c2a000 -     0x7fff30c57fff  =
com.apple.CoreServices.OSServices (1069.24 - 1069.24) =
<0E4F48AD-402C-3E9D-9CA9-6DD9479B28F9> =
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OS=
Services.framework/Versions/A/OSServices
    0x7fff30c58000 -     0x7fff30cbffff  com.apple.SearchKit (1.4.1 - =
1.4.1) <2C5E1D85-E8B1-3DC5-91B9-E3EDB48E9369> =
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Se=
archKit.framework/Versions/A/SearchKit
    0x7fff30cc0000 -     0x7fff30ce4ff5  =
com.apple.coreservices.SharedFileList (131.4 - 131.4) =
<02DE0D56-E371-3EF5-9BC1-FA435451B412> =
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Sh=
aredFileList.framework/Versions/A/SharedFileList
    0x7fff30ce5000 -     0x7fff30d56fff  com.apple.CoreSpotlight (1.0 - =
2076.7) <30F95EA5-8DB6-39D9-BF46-C486CAC7AA7B> =
/System/Library/Frameworks/CoreSpotlight.framework/Versions/A/CoreSpotligh=
t
    0x7fff30f41000 -     0x7fff31008ffc  com.apple.CoreTelephony (113 - =
7560.1) <31D93EB1-0A20-3383-9680-090E441F25D8> =
/System/Library/Frameworks/CoreTelephony.framework/Versions/A/CoreTelephon=
y
    0x7fff31009000 -     0x7fff311c0ffc  com.apple.CoreText (643.1.5.1 - =
643.1.5.1) <A88F052A-C840-3E6C-9BF8-FFFED34C0667> =
/System/Library/Frameworks/CoreText.framework/Versions/A/CoreText
    0x7fff311c1000 -     0x7fff31205ffb  com.apple.CoreVideo (1.8 - =
344.3) <5314E70D-325F-3E98-99FC-00FDF520747E> =
/System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo
    0x7fff31206000 -     0x7fff31293ffc  com.apple.framework.CoreWLAN =
(13.0 - 1601.2) <6223BFD5-D451-3DE9-90F6-F609AC0B0027> =
/System/Library/Frameworks/CoreWLAN.framework/Versions/A/CoreWLAN
    0x7fff3144f000 -     0x7fff3145aff7  =
com.apple.DirectoryService.Framework (10.15 - 220.40.1) =
<6EACB7D0-A013-3D2B-93D2-5113F7C2559D> =
/System/Library/Frameworks/DirectoryService.framework/Versions/A/Directory=
Service
    0x7fff3145b000 -     0x7fff31505ff0  com.apple.DiscRecording (9.0.3 =
- 9030.4.5) <BCF3AFB0-6E1A-3F28-A575-1FD2D74E7C19> =
/System/Library/Frameworks/DiscRecording.framework/Versions/A/DiscRecordin=
g
    0x7fff3152a000 -     0x7fff31530fff  com.apple.DiskArbitration (2.7 =
- 2.7) <0BBBB6A6-604D-368B-9943-50B8CE75D51D> =
/System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitr=
ation
    0x7fff31557000 -     0x7fff31704ffc  com.apple.ical.EventKit (3.0 - =
1370.5.1) <E15BB2B5-C1AE-3084-99C0-5F432D80CBC2> =
/System/Library/Frameworks/EventKit.framework/Versions/A/EventKit
    0x7fff31725000 -     0x7fff31853ff6  com.apple.FileProvider (304.1 - =
304.1) <E8BB1D4B-05D6-386C-865C-F8C750CEC308> =
/System/Library/Frameworks/FileProvider.framework/Versions/A/FileProvider
    0x7fff3186b000 -     0x7fff31c30fff  com.apple.Foundation (6.9 - =
1677.104) <7C69F845-F651-3193-8262-5938010EC67D> =
/System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
    0x7fff31c9d000 -     0x7fff31cedff7  com.apple.GSS (4.0 - 2.0) =
<2F3A67E6-D42A-3CF0-9041-A42C22D46F95> =
/System/Library/Frameworks/GSS.framework/Versions/A/GSS
    0x7fff31e2a000 -     0x7fff31f3eff3  com.apple.Bluetooth (7.0.6 - =
7.0.6f7) <CF9CEFBA-97AC-3474-93AF-863C2C74C645> =
/System/Library/Frameworks/IOBluetooth.framework/Versions/A/IOBluetooth
    0x7fff31fa4000 -     0x7fff32048ff3  com.apple.framework.IOKit =
(2.0.2 - 1726.140.1) <14223387-6F81-3976-8605-4BC2F253A93E> =
/System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
    0x7fff3204a000 -     0x7fff3205bffb  com.apple.IOSurface (269.11 - =
269.11) <BCD744D4-E17E-3C2E-B69C-F69C789892E9> =
/System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface
    0x7fff32079000 -     0x7fff320d9ff5  com.apple.ImageCaptureCore (1.0 =
- 1600.65) <281CE141-B350-30E2-B345-FC7E7DF1AA3A> =
/System/Library/Frameworks/ImageCaptureCore.framework/Versions/A/ImageCapt=
ureCore
    0x7fff320da000 -     0x7fff32236ffe  com.apple.ImageIO.framework =
(3.3.0 - 1976.11.1) <5DBAD721-B70E-396C-922C-A2742E6815D6> =
/System/Library/Frameworks/ImageIO.framework/Versions/A/ImageIO
    0x7fff32237000 -     0x7fff3223afff  libGIF.dylib (1976.11.1) =
<1A04BEC5-95CF-3EA4-8FA6-FE19679331F3> =
/System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.d=
ylib
    0x7fff3223b000 -     0x7fff322f4fe7  libJP2.dylib (1976.11.1) =
<686B045D-5627-3DEE-B018-72068B7136D4> =
/System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libJP2.d=
ylib
    0x7fff322f5000 -     0x7fff32318fe3  libJPEG.dylib (1976.11.1) =
<13EAEDD3-D4CF-3B2C-B7A4-FB000A71D982> =
/System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.=
dylib
    0x7fff32597000 -     0x7fff325b1fef  libPng.dylib (1976.11.1) =
<031068A2-29E2-3BE0-93CC-76D154976A51> =
/System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.d=
ylib
    0x7fff325b2000 -     0x7fff325b3fff  libRadiance.dylib (1976.11.1) =
<6B5A0402-F511-39ED-933A-C361005107B1> =
/System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libRadia=
nce.dylib
    0x7fff325b4000 -     0x7fff325fafff  libTIFF.dylib (1976.11.1) =
<1F089EF9-3DCE-3B49-9B2B-28B9AC3252D0> =
/System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.=
dylib
    0x7fff32613000 -     0x7fff32aa2ff8  com.apple.Intents (1.0 - 1) =
<B2884C7F-0D08-3E3C-91A3-7FB755BB5CB1> =
/System/Library/Frameworks/Intents.framework/Versions/A/Intents
    0x7fff32aa5000 -     0x7fff33b45ff1  com.apple.JavaScriptCore (15609 =
- 15609.4.1) <18766B97-AB12-331C-984C-F1C7C9363E8B> =
/System/Library/Frameworks/JavaScriptCore.framework/Versions/A/JavaScriptC=
ore
    0x7fff33b5c000 -     0x7fff33b6eff3  com.apple.Kerberos (3.0 - 1) =
<03BB492B-016E-37BF-B020-39C2CF7487FE> =
/System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos
    0x7fff33b6f000 -     0x7fff33b6ffff  libHeimdalProxy.dylib (77) =
<0A2905EE-9533-3345-AF9B-AAC71513BDFD> =
/System/Library/Frameworks/Kerberos.framework/Versions/A/Libraries/libHeim=
dalProxy.dylib
    0x7fff33b70000 -     0x7fff33ba6ff7  com.apple.LDAPFramework (2.4.28 =
- 194.5) <47D63DCF-2BDB-3983-B2A2-E9C47AA2401D> =
/System/Library/Frameworks/LDAP.framework/Versions/A/LDAP
    0x7fff33f01000 -     0x7fff33f0bffb  com.apple.MediaAccessibility =
(1.0 - 125.1) <98065EA1-3484-3A5A-B05C-D2FABED8CEA4> =
/System/Library/Frameworks/MediaAccessibility.framework/Versions/A/MediaAc=
cessibility
    0x7fff33fd7000 -     0x7fff34724ff2  com.apple.MediaToolbox (1.0 - =
2625.9) <3A848992-9182-382A-BF7D-5CB9707BE27B> =
/System/Library/Frameworks/MediaToolbox.framework/Versions/A/MediaToolbox
    0x7fff34726000 -     0x7fff347f0fff  com.apple.Metal (212.8 - 212.8) =
<98C944D6-62C8-355E-90F8-C1CA2429EF24> =
/System/Library/Frameworks/Metal.framework/Versions/A/Metal
    0x7fff347f2000 -     0x7fff3480cff5  com.apple.MetalKit (141.2 - =
141.2) <FAACD940-5CF2-300A-83F3-86ABA7FDC531> =
/System/Library/Frameworks/MetalKit.framework/Versions/A/MetalKit
    0x7fff3480d000 -     0x7fff3484aff7  =
com.apple.MetalPerformanceShaders.MPSCore (1.0 - 1) =
<7EBAC15D-7837-395D-B405-1E29F7DA68FA> =
/System/Library/Frameworks/MetalPerformanceShaders.framework/Frameworks/MP=
SCore.framework/Versions/A/MPSCore
    0x7fff3484b000 -     0x7fff348d5fe2  =
com.apple.MetalPerformanceShaders.MPSImage (1.0 - 1) =
<B424FE0C-6E90-3BFA-A6E7-DD86C735AE90> =
/System/Library/Frameworks/MetalPerformanceShaders.framework/Frameworks/MP=
SImage.framework/Versions/A/MPSImage
    0x7fff348d6000 -     0x7fff348fbff4  =
com.apple.MetalPerformanceShaders.MPSMatrix (1.0 - 1) =
<02006D92-E2AB-3892-A96B-37F6520C19BA> =
/System/Library/Frameworks/MetalPerformanceShaders.framework/Frameworks/MP=
SMatrix.framework/Versions/A/MPSMatrix
    0x7fff348fc000 -     0x7fff34911ffb  =
com.apple.MetalPerformanceShaders.MPSNDArray (1.0 - 1) =
<CAA5A368-DB71-34F6-AEF9-27A8BC298F53> =
/System/Library/Frameworks/MetalPerformanceShaders.framework/Frameworks/MP=
SNDArray.framework/Versions/A/MPSNDArray
    0x7fff34912000 -     0x7fff34a70ffc  =
com.apple.MetalPerformanceShaders.MPSNeuralNetwork (1.0 - 1) =
<05612E06-50CB-318F-9F8E-EF4D49FAB3B0> =
/System/Library/Frameworks/MetalPerformanceShaders.framework/Frameworks/MP=
SNeuralNetwork.framework/Versions/A/MPSNeuralNetwork
    0x7fff34a71000 -     0x7fff34ac0ff4  =
com.apple.MetalPerformanceShaders.MPSRayIntersector (1.0 - 1) =
<B0B591F8-6875-351E-867F-8EB3CD38CD52> =
/System/Library/Frameworks/MetalPerformanceShaders.framework/Frameworks/MP=
SRayIntersector.framework/Versions/A/MPSRayIntersector
    0x7fff34ac1000 -     0x7fff34ac2ff5  =
com.apple.MetalPerformanceShaders.MetalPerformanceShaders (1.0 - 1) =
<F2921F9A-3041-3495-878D-64134267B847> =
/System/Library/Frameworks/MetalPerformanceShaders.framework/Versions/A/Me=
talPerformanceShaders
    0x7fff35b17000 -     0x7fff35b50ff5  com.apple.NaturalLanguage (1.0 =
- 57) <E928FCDE-5E66-3143-8D7B-5F2FC023D335> =
/System/Library/Frameworks/NaturalLanguage.framework/Versions/A/NaturalLan=
guage
    0x7fff35b51000 -     0x7fff35b5dffe  com.apple.NetFS (6.0 - 4.0) =
<4415F027-D36D-3B9C-96BA-AD22B44A4722> =
/System/Library/Frameworks/NetFS.framework/Versions/A/NetFS
    0x7fff35b5e000 -     0x7fff35cb5ff3  com.apple.Network (1.0 - 1) =
<4A0F3B93-4D23-3E74-9A3D-AD19E9C0E59E> =
/System/Library/Frameworks/Network.framework/Versions/A/Network
    0x7fff35cb6000 -     0x7fff35f16ffa  com.apple.NetworkExtension (1.0 =
- 1) <3ED35C5A-B170-373E-8277-D4198E408810> =
/System/Library/Frameworks/NetworkExtension.framework/Versions/A/NetworkEx=
tension
    0x7fff386de000 -     0x7fff386e6ff7  libcldcpuengine.dylib (2.14) =
<D20EF7DF-8508-3707-A9B3-B7D8190971F5> =
/System/Library/Frameworks/OpenCL.framework/Versions/A/Libraries/libcldcpu=
engine.dylib
    0x7fff386e7000 -     0x7fff3873ffff  com.apple.opencl (3.5 - 3.5) =
<293FE223-9186-320B-81A4-EC8104C38357> =
/System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL
    0x7fff38740000 -     0x7fff3875cfff  com.apple.CFOpenDirectory =
(10.15 - 220.40.1) <7E6C88EB-3DD9-32B0-81FC-179552834FA9> =
/System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/C=
FOpenDirectory.framework/Versions/A/CFOpenDirectory
    0x7fff3875d000 -     0x7fff38768ffd  com.apple.OpenDirectory (10.15 =
- 220.40.1) <4A92D8D8-A9E5-3A9C-942F-28576F6BCDF5> =
/System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirector=
y
    0x7fff390ce000 -     0x7fff390d0fff  libCVMSPluginSupport.dylib =
(17.10.22) <2B6C3C16-3F5F-36A8-8070-2A862B90328B> =
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCVMSPl=
uginSupport.dylib
    0x7fff390d1000 -     0x7fff390d6fff  libCoreFSCache.dylib (176.15) =
<E9A20E72-B17F-33D6-8894-41934A10B822> =
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreFS=
Cache.dylib
    0x7fff390d7000 -     0x7fff390dbfff  libCoreVMClient.dylib (176.15) =
<018A48BA-1326-3847-8FB5-A7C99322EB87> =
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVM=
Client.dylib
    0x7fff390dc000 -     0x7fff390e4ff7  libGFXShared.dylib (17.10.22) =
<AB47B927-65E3-3924-88BE-0A5BE7906785> =
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXSha=
red.dylib
    0x7fff390e5000 -     0x7fff390effff  libGL.dylib (17.10.22) =
<FB5E6A75-398E-38EF-8CB2-59F5BFE3034C> =
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dyl=
ib
    0x7fff390f0000 -     0x7fff39124ff7  libGLImage.dylib (17.10.22) =
<9A3FE633-61B8-3CC7-8183-62960109401A> =
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImag=
e.dylib
    0x7fff39125000 -     0x7fff392b9ff7  libGLProgrammability.dylib =
(17.10.22) <85815C4E-3376-33DF-9FBB-6512142AB61B> =
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLProg=
rammability.dylib
    0x7fff392ba000 -     0x7fff392f6fff  libGLU.dylib (17.10.22) =
<D8B4D804-7323-30BC-871C-B7236FFC2FE3> =
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dy=
lib
    0x7fff39d32000 -     0x7fff39d41ff7  com.apple.opengl (17.10.22 - =
17.10.22) <D3C57A32-6BD0-3228-B1C4-0F42A6128A6C> =
/System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
    0x7fff39d42000 -     0x7fff39ebbfff  GLEngine (17.10.22) =
<B902FF53-A960-3137-99BD-1F9774F9586C> =
/System/Library/Frameworks/OpenGL.framework/Versions/A/Resources/GLEngine.=
bundle/GLEngine
    0x7fff39ebc000 -     0x7fff39ee4fff  GLRendererFloat (17.10.22) =
<F3D43FBE-7871-3260-B7C9-9BE260F081CD> =
/System/Library/Frameworks/OpenGL.framework/Versions/A/Resources/GLRendere=
rFloat.bundle/GLRendererFloat
    0x7fff39ef3000 -     0x7fff39fe6ff5  com.apple.PDFKit (1.0 - =
845.4.1) <A58B3E4C-6B27-32A7-AC6E-35BCB5A45944> =
/System/Library/Frameworks/PDFKit.framework/Versions/A/PDFKit
    0x7fff39fe7000 -     0x7fff3a0feff9  com.apple.PencilKit (1.0 - 1) =
<95301D00-CE35-3F53-BAE1-6E6217706702> =
/System/Library/Frameworks/PencilKit.framework/Versions/A/PencilKit
    0x7fff3a39f000 -     0x7fff3a3a5ff6  com.apple.PushKit (1.0 - 1) =
<AD547A25-1A0B-3FA6-8676-82C37F267A4A> =
/System/Library/Frameworks/PushKit.framework/Versions/A/PushKit
    0x7fff3a4c6000 -     0x7fff3a70cff7  com.apple.imageKit (3.0 - 1081) =
<5F086EE2-5745-3E28-B292-1DE5E0652E36> =
/System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/ImageKit=
.framework/Versions/A/ImageKit
    0x7fff3a70d000 -     0x7fff3abccfff  com.apple.QuartzComposer (5.1 - =
378) <9C10ADF7-94B0-3779-AD44-5AF6394A32AF> =
/System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuartzCo=
mposer.framework/Versions/A/QuartzComposer
    0x7fff3abcd000 -     0x7fff3abf2ffc  com.apple.quartzfilters (1.10.0 =
- Tag) <876E8B28-9500-34C6-B297-EA404D89C903> =
/System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuartzFi=
lters.framework/Versions/A/QuartzFilters
    0x7fff3abf3000 -     0x7fff3acfdff7  com.apple.QuickLookUIFramework =
(5.0 - 906.3) <7128FB8C-83B0-3250-BF86-E8A1772CF1F5> =
/System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuickLoo=
kUI.framework/Versions/A/QuickLookUI
    0x7fff3acfe000 -     0x7fff3acfefff  com.apple.quartzframework (1.5 =
- 23) <48F3D0F9-323E-34E5-8F63-CF541F2B7B0E> =
/System/Library/Frameworks/Quartz.framework/Versions/A/Quartz
    0x7fff3acff000 -     0x7fff3af82ffb  com.apple.QuartzCore (1.11 - =
841.4) <FE927B0E-BD49-32CC-8A55-90F553C86C15> =
/System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore
    0x7fff3af83000 -     0x7fff3afdcff5  com.apple.QuickLookFramework =
(5.0 - 906.3) <959CE934-B541-3172-846F-4D1709353526> =
/System/Library/Frameworks/QuickLook.framework/Versions/A/QuickLook
    0x7fff3afdd000 -     0x7fff3b012ffc  com.apple.QuickLookThumbnailing =
(1.0 - 1) <9CCB50D8-AA39-3744-93FB-7B5B65467AB3> =
/System/Library/Frameworks/QuickLookThumbnailing.framework/Versions/A/Quic=
kLookThumbnailing
    0x7fff3b4e3000 -     0x7fff3b4fdff8  =
com.apple.SafariServices.framework (15610 - 15610.1.28.1.9) =
<AB93F2E5-1C7E-33AE-902E-51A06FADA48E> =
/System/Library/Frameworks/SafariServices.framework/Versions/A/SafariServi=
ces
    0x7fff3bb05000 -     0x7fff3be4eff1  com.apple.security (7.0 - =
59306.140.5) <B6F8368F-2395-379B-B768-71C53BB1B903> =
/System/Library/Frameworks/Security.framework/Versions/A/Security
    0x7fff3be4f000 -     0x7fff3bed7ffb  com.apple.securityfoundation =
(6.0 - 55236.60.1) <7C69DF47-4017-3DF2-B55B-712B481654CB> =
/System/Library/Frameworks/SecurityFoundation.framework/Versions/A/Securit=
yFoundation
    0x7fff3bed8000 -     0x7fff3bf05ff7  com.apple.securityinterface =
(10.0 - 55139.120.1) <3F834E36-6B8B-33F0-B36B-809DBCD1FE69> =
/System/Library/Frameworks/SecurityInterface.framework/Versions/A/Security=
Interface
    0x7fff3bf06000 -     0x7fff3bf0aff8  com.apple.xpc.ServiceManagement =
(1.0 - 1) <2C62956C-F2D4-3EB0-86C7-EAA06331621A> =
/System/Library/Frameworks/ServiceManagement.framework/Versions/A/ServiceM=
anagement
    0x7fff3cbb6000 -     0x7fff3cc30ff7  com.apple.SystemConfiguration =
(1.19 - 1.19) <84F9B3BB-F7AF-3B7C-8CD0-D3C22D19619F> =
/System/Library/Frameworks/SystemConfiguration.framework/Versions/A/System=
Configuration
    0x7fff3ceb0000 -     0x7fff3d233ff4  com.apple.VideoToolbox (1.0 - =
2625.9) <6CF18E28-A7A8-3952-8171-7E4FF4FB37FA> =
/System/Library/Frameworks/VideoToolbox.framework/Versions/A/VideoToolbox
    0x7fff3d4d5000 -     0x7fff3dc72ff7  libwebrtc.dylib (7609.4.1) =
<B3D98E65-2241-3DEC-9DEF-4628E4FBDDE6> =
/System/Library/Frameworks/WebKit.framework/Versions/A/Frameworks/WebCore.=
framework/Versions/A/Frameworks/libwebrtc.dylib
    0x7fff3dc73000 -     0x7fff3feddff3  com.apple.WebCore (15609 - =
15609.4.1) <F7DC98BF-FB0A-39A4-ABA8-7C03364156BA> =
/System/Library/Frameworks/WebKit.framework/Versions/A/Frameworks/WebCore.=
framework/Versions/A/WebCore
    0x7fff3fede000 -     0x7fff400eaffb  com.apple.WebKitLegacy (15609 - =
15609.4.1) <99CAEE2D-8516-3B55-B29E-4F01340C84D3> =
/System/Library/Frameworks/WebKit.framework/Versions/A/Frameworks/WebKitLe=
gacy.framework/Versions/A/WebKitLegacy
    0x7fff400eb000 -     0x7fff407f0ffd  com.apple.WebKit (15609 - =
15609.4.1) <B514329D-F257-310E-B562-C23C20920075> =
/System/Library/Frameworks/WebKit.framework/Versions/A/WebKit
    0x7fff40ba0000 -     0x7fff40c65fe7  com.apple.APFS (1412.141.1 - =
1412.141.1) <C86A3423-E61C-335A-9D17-0B3CE5BB6467> =
/System/Library/PrivateFrameworks/APFS.framework/Versions/A/APFS
    0x7fff412b1000 -     0x7fff412bcffc  =
com.apple.accessibility.AXCoreUtilities (1.0 - 1) =
<7693F2BF-4DEB-3659-AA34-06322BAE38F8> =
/System/Library/PrivateFrameworks/AXCoreUtilities.framework/Versions/A/AXC=
oreUtilities
    0x7fff415b5000 -     0x7fff41666ff6  =
com.apple.accounts.AccountsDaemon (113 - 113) =
<F8B91912-80AD-34C0-99CC-4A3569D9F6FD> =
/System/Library/PrivateFrameworks/AccountsDaemon.framework/Versions/A/Acco=
untsDaemon
    0x7fff41c09000 -     0x7fff41d5eff2  com.apple.AddressBook.core (1.0 =
- 1) <56464766-2D02-3795-92C5-E5DB6DDA6D38> =
/System/Library/PrivateFrameworks/AddressBookCore.framework/Versions/A/Add=
ressBookCore
    0x7fff41d7a000 -     0x7fff41d7bff1  com.apple.AggregateDictionary =
(1.0 - 1) <95A291F5-B69F-3C37-9483-C3B2EBF52AC1> =
/System/Library/PrivateFrameworks/AggregateDictionary.framework/Versions/A=
/AggregateDictionary
    0x7fff421c9000 -     0x7fff42314ff5  com.apple.AnnotationKit (1.0 - =
325.9) <9BB0EDB6-3808-30FC-B0ED-764DE5AAB893> =
/System/Library/PrivateFrameworks/AnnotationKit.framework/Versions/A/Annot=
ationKit
    0x7fff42315000 -     0x7fff42332ff4  com.apple.AppContainer (4.0 - =
448.100.6) <87CEE13C-8585-3EFB-92CD-0852DFF0921B> =
/System/Library/PrivateFrameworks/AppContainer.framework/Versions/A/AppCon=
tainer
    0x7fff42333000 -     0x7fff42353fff  com.apple.AppSSO (1.0 - 1) =
<660152F4-68DE-3909-AE65-EC6EFAACB44C> =
/System/Library/PrivateFrameworks/AppSSO.framework/Versions/A/AppSSO
    0x7fff42354000 -     0x7fff4236aff3  com.apple.AppSSOCore (1.0 - 1) =
<3FBA882A-83BF-3163-916F-0D7FA17D010D> =
/System/Library/PrivateFrameworks/AppSSOCore.framework/Versions/A/AppSSOCo=
re
    0x7fff42387000 -     0x7fff42395ff7  com.apple.AppSandbox (4.0 - =
448.100.6) <0F49AA04-3400-349A-9096-6D4D7ED61027> =
/System/Library/PrivateFrameworks/AppSandbox.framework/Versions/A/AppSandb=
ox
    0x7fff42780000 -     0x7fff427e5ff7  com.apple.AppSupport (1.0.0 - =
29) <7408886B-B0CC-3EF0-9F11-9088DEE266ED> =
/System/Library/PrivateFrameworks/AppSupport.framework/Versions/A/AppSuppo=
rt
    0x7fff42811000 -     0x7fff42835ffb  com.apple.framework.Apple80211 =
(13.0 - 1610.1) <D94E03E8-4C38-3B2F-8DF4-473ACC5A7D71> =
/System/Library/PrivateFrameworks/Apple80211.framework/Versions/A/Apple802=
11
    0x7fff42836000 -     0x7fff42969ff3  com.apple.AppleAccount (1.0 - =
1.0) <939881CD-B6FE-36F7-AE17-602329EE352D> =
/System/Library/PrivateFrameworks/AppleAccount.framework/Versions/A/AppleA=
ccount
    0x7fff42af3000 -     0x7fff42b02fd7  com.apple.AppleFSCompression =
(119.100.1 - 1.0) <466ABD77-2E52-36D1-8E39-77AE2CC61611> =
/System/Library/PrivateFrameworks/AppleFSCompression.framework/Versions/A/=
AppleFSCompression
    0x7fff42c01000 -     0x7fff42c0cff7  com.apple.AppleIDAuthSupport =
(1.0 - 1) <74F6CD9C-27A7-39C7-A7EB-47E60D2517EB> =
/System/Library/PrivateFrameworks/AppleIDAuthSupport.framework/Versions/A/=
AppleIDAuthSupport
    0x7fff42c0d000 -     0x7fff42c4dff1  =
com.apple.AppleIDSSOAuthentication (1.0 - 1) =
<C185B6DB-B784-3C52-983B-EA9B866327B0> =
/System/Library/PrivateFrameworks/AppleIDSSOAuthentication.framework/Versi=
ons/A/AppleIDSSOAuthentication
    0x7fff42c4e000 -     0x7fff42c96ff7  com.apple.AppleJPEG (1.0 - 1) =
<6DE30A07-C627-319B-A0DE-EB7A832BEB88> =
/System/Library/PrivateFrameworks/AppleJPEG.framework/Versions/A/AppleJPEG=

    0x7fff42c97000 -     0x7fff42ca7ff7  com.apple.AppleLDAP (10.15 - =
52) <E21B4A50-7102-3C35-8852-338E7E3CC4E2> =
/System/Library/PrivateFrameworks/AppleLDAP.framework/Versions/A/AppleLDAP=

    0x7fff43059000 -     0x7fff4307fffb  com.apple.aps.framework (4.0 - =
4.0) <3ED300B6-43E3-31DC-B3C6-6A0FF41A2595> =
/System/Library/PrivateFrameworks/ApplePushService.framework/Versions/A/Ap=
plePushService
    0x7fff43080000 -     0x7fff43084ff7  com.apple.AppleSRP (5.0 - 1) =
<70C25EA9-F7A7-366C-97C6-EEE7845FFCC3> =
/System/Library/PrivateFrameworks/AppleSRP.framework/Versions/A/AppleSRP
    0x7fff43085000 -     0x7fff430a7fff  com.apple.applesauce (1.0 - =
16.25) <68E0364C-AEA7-3654-A030-136BF3CD92F3> =
/System/Library/PrivateFrameworks/AppleSauce.framework/Versions/A/AppleSau=
ce
    0x7fff43166000 -     0x7fff43169fff  com.apple.AppleSystemInfo =
(3.1.5 - 3.1.5) <67255151-F989-39F0-BC87-0C0BDAE70730> =
/System/Library/PrivateFrameworks/AppleSystemInfo.framework/Versions/A/App=
leSystemInfo
    0x7fff4316a000 -     0x7fff431baff7  com.apple.AppleVAFramework =
(6.1.2 - 6.1.2) <8E18983B-AF92-3853-8251-A6577A55AC15> =
/System/Library/PrivateFrameworks/AppleVA.framework/Versions/A/AppleVA
    0x7fff43203000 -     0x7fff43212ff9  com.apple.AssertionServices =
(1.0 - 223.140.2) <48AD21CA-B81D-380E-A04F-90C48FDA5203> =
/System/Library/PrivateFrameworks/AssertionServices.framework/Versions/A/A=
ssertionServices
    0x7fff43755000 -     0x7fff43b50ff8  =
com.apple.audio.AudioResourceArbitration (1.0 - 1) =
<2BD68521-C19C-3D67-B5EB-DE3E9A4DAF0A> =
/System/Library/PrivateFrameworks/AudioResourceArbitration.framework/Versi=
ons/A/AudioResourceArbitration
    0x7fff43da6000 -     0x7fff43fe6fe0  =
com.apple.audio.AudioToolboxCore (1.0 - 1104.93) =
<5B539F50-93E8-3F73-9E4C-678C85D0488F> =
/System/Library/PrivateFrameworks/AudioToolboxCore.framework/Versions/A/Au=
dioToolboxCore
    0x7fff43fea000 -     0x7fff44106fff  com.apple.AuthKit (1.0 - 1) =
<DC1A27C5-0172-3C72-9B24-06996D0B6207> =
/System/Library/PrivateFrameworks/AuthKit.framework/Versions/A/AuthKit
    0x7fff442ac000 -     0x7fff442c2ff8  com.apple.BackBoardServices =
(1.0 - 1.0) <18DEEF47-BA8F-38B9-A49A-C56C2BACE1CC> =
/System/Library/PrivateFrameworks/BackBoardServices.framework/Versions/A/B=
ackBoardServices
    0x7fff442c3000 -     0x7fff442ccff7  =
com.apple.coreservices.BackgroundTaskManagement (1.0 - 104) =
<A6877DAD-8F47-363C-983A-DC8DDE83B7B5> =
/System/Library/PrivateFrameworks/BackgroundTaskManagement.framework/Versi=
ons/A/BackgroundTaskManagement
    0x7fff442cd000 -     0x7fff4436eff5  com.apple.backup.framework =
(1.11.6 - 1298.6.2) <C4BC12A3-4D01-377F-A1DB-7E1490831CF2> =
/System/Library/PrivateFrameworks/Backup.framework/Versions/A/Backup
    0x7fff4436f000 -     0x7fff443fbff6  com.apple.BaseBoard (466.3 - =
466.3) <10D0F3BB-E8F3-365E-8528-6AC996A9B0E7> =
/System/Library/PrivateFrameworks/BaseBoard.framework/Versions/A/BaseBoard=

    0x7fff444cc000 -     0x7fff444fcffa  com.apple.BoardServices (1.0 - =
466.3) <95D829A0-6339-35F7-BC46-5A54AE62DB30> =
/System/Library/PrivateFrameworks/BoardServices.framework/Versions/A/Board=
Services
    0x7fff444fd000 -     0x7fff44539ff7  com.apple.bom (14.0 - 219.2) =
<79CBE5E7-054F-377B-9566-A86A9F120CF1> =
/System/Library/PrivateFrameworks/Bom.framework/Versions/A/Bom
    0x7fff44657000 -     0x7fff4468eff5  com.apple.C2 (1.3 - 495) =
<4A7E2A63-E19A-3936-92F5-03F2FD602172> =
/System/Library/PrivateFrameworks/C2.framework/Versions/A/C2
    0x7fff447ba000 -     0x7fff44814ff2  com.apple.CalDAV (8.0 - =
790.4.1) <E5983EF6-0462-3EB6-8F28-B14EAC3B7B63> =
/System/Library/PrivateFrameworks/CalDAV.framework/Versions/A/CalDAV
    0x7fff449c4000 -     0x7fff449effff  com.apple.CalendarAgentLink =
(8.0 - 250) <57225073-4A73-3AB8-849A-47C0E90B04BF> =
/System/Library/PrivateFrameworks/CalendarAgentLink.framework/Versions/A/C=
alendarAgentLink
    0x7fff44a08000 -     0x7fff44a80ff4  com.apple.CalendarFoundation =
(8.0 - 1140.6.1) <F051C149-562B-36F4-BF8F-CE66B5D6E360> =
/System/Library/PrivateFrameworks/CalendarFoundation.framework/Versions/A/=
CalendarFoundation
    0x7fff44ab7000 -     0x7fff44dafffe  com.apple.CalendarPersistence =
(8.0 - 1040.5.1) <38A88B23-3389-3C3A-AEDE-D42A5F5267C6> =
/System/Library/PrivateFrameworks/CalendarPersistence.framework/Versions/A=
/CalendarPersistence
    0x7fff450b9000 -     0x7fff45108fff  com.apple.ChunkingLibrary (307 =
- 307) <5B09C30D-FD2B-3E98-8B64-C5EF470FC13C> =
/System/Library/PrivateFrameworks/ChunkingLibrary.framework/Versions/A/Chu=
nkingLibrary
    0x7fff45109000 -     0x7fff45177ff9  com.apple.ClassKit (1.2 - =
145.6.1) <1AD3AB3B-11A1-3BA6-82F3-CF1A7BAE6E47> =
/System/Library/PrivateFrameworks/ClassKit.framework/Versions/A/ClassKit
    0x7fff45263000 -     0x7fff452eeff8  com.apple.CloudDocs (1.0 - =
698.17) <900567ED-DEA4-30D5-A1C0-78BD53C58CD6> =
/System/Library/PrivateFrameworks/CloudDocs.framework/Versions/A/CloudDocs=

    0x7fff45fb4000 -     0x7fff45fc4ffb  com.apple.CommonAuth (4.0 - =
2.0) <CF67FF34-4238-3ECA-B4A4-EA04F18A0D36> =
/System/Library/PrivateFrameworks/CommonAuth.framework/Versions/A/CommonAu=
th
    0x7fff45fd8000 -     0x7fff45feffff  com.apple.commonutilities (8.0 =
- 900) <F4C97244-E5D8-3F7D-8D94-4B6841C5A4EC> =
/System/Library/PrivateFrameworks/CommonUtilities.framework/Versions/A/Com=
monUtilities
    0x7fff46283000 -     0x7fff462bfffa  =
com.apple.contacts.ContactsAutocomplete (1.0 - 1138) =
<7355EC48-BA3B-333E-A2DD-C7622382FAE4> =
/System/Library/PrivateFrameworks/ContactsAutocomplete.framework/Versions/=
A/ContactsAutocomplete
    0x7fff462f0000 -     0x7fff46374ff9  =
com.apple.AddressBook.ContactsFoundation (8.0 - 1118.9) =
<D508D709-2D18-3BB7-9AD1-5FF4D114F8B8> =
/System/Library/PrivateFrameworks/ContactsFoundation.framework/Versions/A/=
ContactsFoundation
    0x7fff46375000 -     0x7fff463b2ff0  =
com.apple.contacts.ContactsPersistence (1.0 - 3455.18) =
<7597C280-EED8-313F-BE2F-72FAD1CB090F> =
/System/Library/PrivateFrameworks/ContactsPersistence.framework/Versions/A=
/ContactsPersistence
    0x7fff466f6000 -     0x7fff46acbfc8  com.apple.CoreAUC (283.0.0 - =
283.0.0) <4341271C-D270-3F9F-8464-31A20D15158D> =
/System/Library/PrivateFrameworks/CoreAUC.framework/Versions/A/CoreAUC
    0x7fff46acc000 -     0x7fff46af9ff7  com.apple.CoreAVCHD (6.1.0 - =
6100.4.1) <C3CFDC68-C7D9-3C44-9E7C-801D45575C10> =
/System/Library/PrivateFrameworks/CoreAVCHD.framework/Versions/A/CoreAVCHD=

    0x7fff46b1c000 -     0x7fff46b3dff4  com.apple.analyticsd (1.0 - 1) =
<95A87174-A616-3F80-B17A-1FA7E3DB7C09> =
/System/Library/PrivateFrameworks/CoreAnalytics.framework/Versions/A/CoreA=
nalytics
    0x7fff46c46000 -     0x7fff46cbcff7  com.apple.corebrightness (1.0 - =
1) <692194CE-AF03-30D2-B1B8-7C0D2103A2B4> =
/System/Library/PrivateFrameworks/CoreBrightness.framework/Versions/A/Core=
Brightness
    0x7fff46db6000 -     0x7fff46e47ffe  com.apple.coredav (1.0.1 - =
870.4.1) <62E621B9-DA73-371A-9B39-FFDE54AED5B1> =
/System/Library/PrivateFrameworks/CoreDAV.framework/Versions/A/CoreDAV
    0x7fff46e48000 -     0x7fff46e53ff7  com.apple.frameworks.CoreDaemon =
(1.3 - 1.3) <BB7D67B1-2102-3D71-9BB6-AEB8C6A6EBB2> =
/System/Library/PrivateFrameworks/CoreDaemon.framework/Versions/B/CoreDaem=
on
    0x7fff46e54000 -     0x7fff4705fff1  com.apple.CoreDuet (1.0 - 1) =
<F899F217-FC31-3140-A0EB-92EAD22EEF71> =
/System/Library/PrivateFrameworks/CoreDuet.framework/Versions/A/CoreDuet
    0x7fff47060000 -     0x7fff470adff3  com.apple.coreduetcontext (1.0 =
- 1) <72341E86-6921-35FE-89CA-7B04725ECC0F> =
/System/Library/PrivateFrameworks/CoreDuetContext.framework/Versions/A/Cor=
eDuetContext
    0x7fff470ae000 -     0x7fff470beffe  =
com.apple.CoreDuetDaemonProtocol (1.0 - 1) =
<5E31B761-4B30-39A8-9084-97ECFD268B6F> =
/System/Library/PrivateFrameworks/CoreDuetDaemonProtocol.framework/Version=
s/A/CoreDuetDaemonProtocol
    0x7fff470c1000 -     0x7fff470c3fff  com.apple.CoreDuetDebugLogging =
(1.0 - 1) <6D0113DB-61D8-3A21-95CB-9E30D8F929F9> =
/System/Library/PrivateFrameworks/CoreDuetDebugLogging.framework/Versions/=
A/CoreDuetDebugLogging
    0x7fff470d4000 -     0x7fff470e4ff3  com.apple.CoreEmoji (1.0 - =
107.1) <7C2B3259-083B-31B8-BCDB-1BA360529936> =
/System/Library/PrivateFrameworks/CoreEmoji.framework/Versions/A/CoreEmoji=

    0x7fff4729a000 -     0x7fff473e7fff  com.apple.CoreHandwriting (161 =
- 1.2) <21DAD964-51A7-3F38-9C91-EF46C0CFF12D> =
/System/Library/PrivateFrameworks/CoreHandwriting.framework/Versions/A/Cor=
eHandwriting
    0x7fff47724000 -     0x7fff4778eff0  com.apple.CoreNLP (1.0 - 213) =
<E70E2505-8078-324E-BAE1-01A2DA980E2C> =
/System/Library/PrivateFrameworks/CoreNLP.framework/Versions/A/CoreNLP
    0x7fff47a4c000 -     0x7fff47a50ffb  com.apple.CoreOptimization (1.0 =
- 1) <0FFD7AA1-6E0B-395B-BCDC-73C1CCECC25B> =
/System/Library/PrivateFrameworks/CoreOptimization.framework/Versions/A/Co=
reOptimization
    0x7fff47a51000 -     0x7fff47ad9ffe  com.apple.CorePDF (4.0 - =
518.4.1) <8F94505C-96C2-3694-BEC7-F3B5581A7AB9> =
/System/Library/PrivateFrameworks/CorePDF.framework/Versions/A/CorePDF
    0x7fff47bbc000 -     0x7fff47bc4ff8  com.apple.CorePhoneNumbers (1.0 =
- 1) <E4DAD514-0B3B-3E0B-8AEA-39B320FAAF03> =
/System/Library/PrivateFrameworks/CorePhoneNumbers.framework/Versions/A/Co=
rePhoneNumbers
    0x7fff47bc5000 -     0x7fff47c1794b  com.apple.CorePrediction (1.0 - =
1) <CDF739BA-70AA-3FA2-9E0E-2E1BFC348A59> =
/System/Library/PrivateFrameworks/CorePrediction.framework/Versions/A/Core=
Prediction
    0x7fff484d8000 -     0x7fff484e3ffa  com.apple.corerecents (1.0 - 1) =
<57697048-D149-34D0-9499-05821C791EA2> =
/System/Library/PrivateFrameworks/CoreRecents.framework/Versions/A/CoreRec=
ents
    0x7fff485b1000 -     0x7fff485d4fff  com.apple.CoreSVG (1.0 - 129.3) =
<F38189F9-C8F9-3D62-9D5F-3F520FB81724> =
/System/Library/PrivateFrameworks/CoreSVG.framework/Versions/A/CoreSVG
    0x7fff485d5000 -     0x7fff48608fff  com.apple.CoreServicesInternal =
(446.7 - 446.7) <65F53A22-6B61-382C-AAC2-B2C53F8FFB44> =
/System/Library/PrivateFrameworks/CoreServicesInternal.framework/Versions/=
A/CoreServicesInternal
    0x7fff48609000 -     0x7fff48637ffd  com.apple.CSStore (1069.24 - =
1069.24) <C2D67667-FA0B-3DB6-AA34-6999EE4346A0> =
/System/Library/PrivateFrameworks/CoreServicesStore.framework/Versions/A/C=
oreServicesStore
    0x7fff487bc000 -     0x7fff4885ffff  com.apple.CoreSuggestions (1.0 =
- 1052.34) <6F34A41F-04D1-35A5-8EBC-D5EBC2BCB3D6> =
/System/Library/PrivateFrameworks/CoreSuggestions.framework/Versions/A/Cor=
eSuggestions
    0x7fff48b5c000 -     0x7fff48bf2ff7  com.apple.CoreSymbolication =
(11.4 - 64535.33.2) <0B3BF87A-7F95-3D79-B4F8-421D6FAC4A6C> =
/System/Library/PrivateFrameworks/CoreSymbolication.framework/Versions/A/C=
oreSymbolication
    0x7fff48c8a000 -     0x7fff48db6ff6  com.apple.coreui (2.1 - 609.4) =
<788818B7-7EBC-316D-9464-D12E365E3791> =
/System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI
    0x7fff48db7000 -     0x7fff48f70ffa  com.apple.CoreUtils (6.2.4 - =
624.7) <A74A1C65-6695-3F57-B703-0DEDE13E66C1> =
/System/Library/PrivateFrameworks/CoreUtils.framework/Versions/A/CoreUtils=

    0x7fff490aa000 -     0x7fff490bdff1  com.apple.CrashReporterSupport =
(10.13 - 15016) <ADF138F0-0274-3BA2-A1D2-48B91577FE53> =
/System/Library/PrivateFrameworks/CrashReporterSupport.framework/Versions/=
A/CrashReporterSupport
    0x7fff49176000 -     0x7fff49188ff8  =
com.apple.framework.DFRFoundation (1.0 - 252.50.1) =
<8162057E-E856-3451-9160-04AEDDECFFA4> =
/System/Library/PrivateFrameworks/DFRFoundation.framework/Versions/A/DFRFo=
undation
    0x7fff49189000 -     0x7fff4918efff  com.apple.DSExternalDisplay =
(3.1 - 380) <31ECB5FD-7660-33DB-BC5B-2B2A2AA7C686> =
/System/Library/PrivateFrameworks/DSExternalDisplay.framework/Versions/A/D=
SExternalDisplay
    0x7fff491dd000 -     0x7fff49217ff4  com.apple.datadetectors (5.0 - =
410.1) <A9D7FE63-BCE8-3A9B-A51D-C0E805087908> =
/System/Library/PrivateFrameworks/DataDetectors.framework/Versions/A/DataD=
etectors
    0x7fff49218000 -     0x7fff49292ff0  com.apple.datadetectorscore =
(8.0 - 659) <B1534796-1000-3520-A641-A97A4AC5D39B> =
/System/Library/PrivateFrameworks/DataDetectorsCore.framework/Versions/A/D=
ataDetectorsCore
    0x7fff49294000 -     0x7fff492ddffe  =
com.apple.DataDetectorsNaturalLanguage (1.0 - 154) =
<ED7F55BC-D479-39A8-9993-E505651FF1EC> =
/System/Library/PrivateFrameworks/DataDetectorsNaturalLanguage.framework/V=
ersions/A/DataDetectorsNaturalLanguage
    0x7fff492de000 -     0x7fff4931bff8  com.apple.DebugSymbols (194 - =
194) <040AE30B-CF2C-3798-A289-0929B8CAB10D> =
/System/Library/PrivateFrameworks/DebugSymbols.framework/Versions/A/DebugS=
ymbols
    0x7fff4931c000 -     0x7fff494a4ff6  com.apple.desktopservices =
(1.14.5 - 1281.5.3) <BFA7D5B5-20EE-38E3-B8A7-96CE1F9BB48A> =
/System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A=
/DesktopServicesPriv
    0x7fff494ba000 -     0x7fff494c6ff8  com.apple.DeviceIdentity (1.0 - =
1) <ED4AC925-4ECE-34CD-8031-03CEDC38C554> =
/System/Library/PrivateFrameworks/DeviceIdentity.framework/Versions/A/Devi=
ceIdentity
    0x7fff49753000 -     0x7fff4981bffe  com.apple.DiskImagesFramework =
(559.100.2 - 559.100.2) <47CD30B9-887B-3660-B0EA-E8D8258263BC> =
/System/Library/PrivateFrameworks/DiskImages.framework/Versions/A/DiskImag=
es
    0x7fff4981c000 -     0x7fff498efff1  com.apple.DiskManagement (13.0 =
- 1648.140.2) <640DBACE-B6EC-3C72-9F73-F484E891534E> =
/System/Library/PrivateFrameworks/DiskManagement.framework/Versions/A/Disk=
Management
    0x7fff498f0000 -     0x7fff498f4ff1  com.apple.DisplayServicesFW =
(3.1 - 380) <4D71ADB3-B29D-3D20-B6DE-9E94061F86AC> =
/System/Library/PrivateFrameworks/DisplayServices.framework/Versions/A/Dis=
playServices
    0x7fff4994e000 -     0x7fff49972ff7  com.apple.DuetActivityScheduler =
(1.0 - 1) <188C6793-A94C-3B49-A9F4-AF8A348C7E62> =
/System/Library/PrivateFrameworks/DuetActivityScheduler.framework/Versions=
/A/DuetActivityScheduler
    0x7fff4999c000 -     0x7fff499d1ff7  =
com.apple.SystemConfiguration.EAP8021X (14.0.0 - 14.0) =
<D3F76E01-2F9F-33E1-B5C9-CAC6E01724C2> =
/System/Library/PrivateFrameworks/EAP8021X.framework/Versions/A/EAP8021X
    0x7fff499d2000 -     0x7fff499d6ff9  com.apple.EFILogin (2.0 - 2) =
<3BFE697B-469F-38F4-B380-4A4F4A37C836> =
/System/Library/PrivateFrameworks/EFILogin.framework/Versions/A/EFILogin
    0x7fff4a50a000 -     0x7fff4a51fff2  com.apple.Engram (1.0 - 1) =
<83200CE7-9D5C-32B8-90B9-D762AC748D8B> =
/System/Library/PrivateFrameworks/Engram.framework/Versions/A/Engram
    0x7fff4a520000 -     0x7fff4ab8aff9  =
com.apple.vision.EspressoFramework (1.0 - 188.4) =
<70B1521B-1B24-3DA4-A41B-E727CF140F1F> =
/System/Library/PrivateFrameworks/Espresso.framework/Versions/A/Espresso
    0x7fff4abd3000 -     0x7fff4ac30ff2  com.apple.ExchangeWebServices =
(8.0 - 807) <7CA35906-0702-37D4-BE2B-C75EA6B1490C> =
/System/Library/PrivateFrameworks/ExchangeWebServices.framework/Versions/A=
/ExchangeWebServices
    0x7fff4ae65000 -     0x7fff4b280ff1  com.apple.vision.FaceCore =
(4.3.0 - 4.3.0) <5D32F65D-2CD7-3204-975C-F4C9256E505F> =
/System/Library/PrivateFrameworks/FaceCore.framework/Versions/A/FaceCore
    0x7fff4b91f000 -     0x7fff4ba56ff4  libFontParser.dylib (277.2.6.1) =
<9E9E2EAA-3273-360E-A01B-EB986ECB7BCF> =
/System/Library/PrivateFrameworks/FontServices.framework/libFontParser.dyl=
ib
    0x7fff4ba57000 -     0x7fff4ba8bfff  libTrueTypeScaler.dylib =
(277.2.6.1) <F8A27F0F-44B3-3A1E-8B75-2DFD4A90E1D4> =
/System/Library/PrivateFrameworks/FontServices.framework/libTrueTypeScaler=
.dylib
    0x7fff4baf0000 -     0x7fff4bb00ff6  libhvf.dylib (1.0 - =
$[CURRENT_PROJECT_VERSION]) <1605B441-08E0-332D-B7D8-0E13F37B54E7> =
/System/Library/PrivateFrameworks/FontServices.framework/libhvf.dylib
    0x7fff4bb04000 -     0x7fff4bb7bff5  com.apple.FrontBoardServices =
(626.8 - 626.8) <2C044425-27FC-373A-94EE-4C0370001432> =
/System/Library/PrivateFrameworks/FrontBoardServices.framework/Versions/A/=
FrontBoardServices
    0x7fff4efe1000 -     0x7fff4efe2fff  libmetal_timestamp.dylib =
(902.14.11) <C29C7125-A894-3718-8E1D-249C53BCC0B8> =
/System/Library/PrivateFrameworks/GPUCompiler.framework/Versions/3902/Libr=
aries/libmetal_timestamp.dylib
    0x7fff50690000 -     0x7fff5069bff7  libGPUSupportMercury.dylib =
(17.10.22) <398D9635-B9CB-3BBB-A1E4-D1D1270D3F99> =
/System/Library/PrivateFrameworks/GPUSupport.framework/Versions/A/Librarie=
s/libGPUSupportMercury.dylib
    0x7fff5069c000 -     0x7fff506a2fff  com.apple.GPUWrangler (5.2.6 - =
5.2.6) <487F2E7A-A5FF-3C36-A8E9-B85D98618116> =
/System/Library/PrivateFrameworks/GPUWrangler.framework/Versions/A/GPUWran=
gler
    0x7fff509c1000 -     0x7fff509e7ff1  com.apple.GenerationalStorage =
(2.0 - 314) <54483E50-20BB-3AF8-900F-992320C109B0> =
/System/Library/PrivateFrameworks/GenerationalStorage.framework/Versions/A=
/GenerationalStorage
    0x7fff50a00000 -     0x7fff519e9ff1  com.apple.GeoServices (1.0 - =
1624.26.4.26.9) <F735575F-7DEF-3202-9151-589BEB162596> =
/System/Library/PrivateFrameworks/GeoServices.framework/Versions/A/GeoServ=
ices
    0x7fff51b15000 -     0x7fff51b23ffb  com.apple.GraphVisualizer (1.0 =
- 100.1) <507D5812-9CB4-3C94-938C-59ED2B370818> =
/System/Library/PrivateFrameworks/GraphVisualizer.framework/Versions/A/Gra=
phVisualizer
    0x7fff51b24000 -     0x7fff51b31ff3  com.apple.GraphicsServices (1.0 =
- 1.0) <5DAF38C9-53CF-319A-A853-C2EDC46F30EF> =
/System/Library/PrivateFrameworks/GraphicsServices.framework/Versions/A/Gr=
aphicsServices
    0x7fff51b8c000 -     0x7fff51b99ff9  com.apple.HID (1.0 - 1) =
<932CFF6F-71D1-3BBC-A784-559E0380D377> =
/System/Library/PrivateFrameworks/HID.framework/Versions/A/HID
    0x7fff51cc2000 -     0x7fff51d80ff4  com.apple.Heimdal (4.0 - 2.0) =
<B86FE9DB-71BB-3B6E-A4AE-2B0B44570A7F> =
/System/Library/PrivateFrameworks/Heimdal.framework/Versions/A/Heimdal
    0x7fff5351d000 -     0x7fff5361bffd  com.apple.ids (10.0 - 1000) =
<3C63AA92-553A-397B-B84A-BE3F443C3CEF> =
/System/Library/PrivateFrameworks/IDS.framework/Versions/A/IDS
    0x7fff5361c000 -     0x7fff53758ff5  com.apple.idsfoundation (10.0 - =
1000) <B89E8F6E-DDA6-3766-997C-14663C658A8C> =
/System/Library/PrivateFrameworks/IDSFoundation.framework/Versions/A/IDSFo=
undation
    0x7fff53d76000 -     0x7fff53dd6ff2  com.apple.imfoundation (10.0 - =
1000) <BAEB40B7-908F-3D97-9BE9-5EAB83930543> =
/System/Library/PrivateFrameworks/IMFoundation.framework/Versions/A/IMFoun=
dation
    0x7fff53f06000 -     0x7fff53f0eff5  com.apple.IOAccelerator =
(438.7.3 - 438.7.3) <06E3E70B-C0D0-39A2-96B7-12ED6A0EBEE7> =
/System/Library/PrivateFrameworks/IOAccelerator.framework/Versions/A/IOAcc=
elerator
    0x7fff53f1b000 -     0x7fff53f32fff  com.apple.IOPresentment (47.10 =
- 37) <32F1B3BC-4644-3982-AAB2-8EB5D5FF0161> =
/System/Library/PrivateFrameworks/IOPresentment.framework/Versions/A/IOPre=
sentment
    0x7fff542ba000 -     0x7fff54305ff1  com.apple.IconServices (438.3 - =
438.3) <0DADB4C3-46FF-3FDB-8A86-51E2067FC7F4> =
/System/Library/PrivateFrameworks/IconServices.framework/Versions/A/IconSe=
rvices
    0x7fff544a2000 -     0x7fff544b0fff  com.apple.IntentsFoundation =
(1.0 - 1) <1BC7D355-E136-391A-8215-6982742645DD> =
/System/Library/PrivateFrameworks/IntentsFoundation.framework/Versions/A/I=
ntentsFoundation
    0x7fff544c3000 -     0x7fff544caff9  com.apple.InternationalSupport =
(1.0 - 45.4) <8D8D4A7D-FD35-36B8-A456-7C93030EDAB3> =
/System/Library/PrivateFrameworks/InternationalSupport.framework/Versions/=
A/InternationalSupport
    0x7fff544cb000 -     0x7fff544cdff3  =
com.apple.InternationalTextSearch (1.0 - 1) =
<0BB2FA58-04BD-31FB-9F8B-D57ADF9E4BB2> =
/System/Library/PrivateFrameworks/InternationalTextSearch.framework/Versio=
ns/A/InternationalTextSearch
    0x7fff5474a000 -     0x7fff54756ff7  com.apple.KerberosHelper (4.0 - =
1.0) <7556CA39-95FC-32A4-9A0C-E42C5497A43B> =
/System/Library/PrivateFrameworks/KerberosHelper.framework/Versions/A/Kerb=
erosHelper
    0x7fff54757000 -     0x7fff54776ffd  =
com.apple.security.KeychainCircle.KeychainCircle (1.0 - 1) =
<6F655A32-F963-3A7E-B475-E460F4AC7D99> =
/System/Library/PrivateFrameworks/KeychainCircle.framework/Versions/A/Keyc=
hainCircle
    0x7fff548ab000 -     0x7fff54979ffd  com.apple.LanguageModeling (1.0 =
- 215.1) <C456087D-5B3A-390E-A665-862FA284C59C> =
/System/Library/PrivateFrameworks/LanguageModeling.framework/Versions/A/La=
nguageModeling
    0x7fff5497a000 -     0x7fff549c2fff  com.apple.Lexicon-framework =
(1.0 - 72) <41F208B9-8255-3EC7-9673-FE0925D071D3> =
/System/Library/PrivateFrameworks/Lexicon.framework/Versions/A/Lexicon
    0x7fff549c9000 -     0x7fff549ceff3  com.apple.LinguisticData (1.0 - =
353.18) <3B92F249-4602-325F-984B-D2DE61EEE4E1> =
/System/Library/PrivateFrameworks/LinguisticData.framework/Versions/A/Ling=
uisticData
    0x7fff549f5000 -     0x7fff54a19ffe  com.apple.locationsupport =
(2394.0.22 - 2394.0.22) <CA6C86FD-051A-31BB-B3AF-3D02D6FD94B6> =
/System/Library/PrivateFrameworks/LocationSupport.framework/Versions/A/Loc=
ationSupport
    0x7fff54a72000 -     0x7fff54a77ff7  com.apple.LoginUICore (4.0 - =
4.0) <6FE011DE-A794-3D82-9E35-7FE1D62DEE7E> =
/System/Library/PrivateFrameworks/LoginUIKit.framework/Versions/A/Framewor=
ks/LoginUICore.framework/Versions/A/LoginUICore
    0x7fff54ad1000 -     0x7fff54aeaffc  com.apple.LookupFramework (1.2 =
- 274) <4D28FEF3-B1FA-3761-B08D-89469226B390> =
/System/Library/PrivateFrameworks/Lookup.framework/Versions/A/Lookup
    0x7fff55267000 -     0x7fff5526afff  com.apple.Mangrove (1.0 - 25) =
<482F300F-9B70-351F-A4DF-B440EEF7368D> =
/System/Library/PrivateFrameworks/Mangrove.framework/Versions/A/Mangrove
    0x7fff55427000 -     0x7fff55427ff5  com.apple.marco (10.0 - 1000) =
<CBC576AC-3AB9-349E-A0DF-4CDC4AB30A37> =
/System/Library/PrivateFrameworks/Marco.framework/Versions/A/Marco
    0x7fff55428000 -     0x7fff5544effc  com.apple.MarkupUI (1.0 - =
325.9) <A596E8D7-6DBD-3F01-89AD-B296C9D3B61E> =
/System/Library/PrivateFrameworks/MarkupUI.framework/Versions/A/MarkupUI
    0x7fff554d3000 -     0x7fff5555dff8  com.apple.MediaExperience (1.0 =
- 1) <0203AF27-AB5E-32FA-B529-AB7F29EEB887> =
/System/Library/PrivateFrameworks/MediaExperience.framework/Versions/A/Med=
iaExperience
    0x7fff5555e000 -     0x7fff55591fff  com.apple.MediaKit (16 - 923) =
<09FEE738-41E4-3A9C-AF1E-1DD00C56339D> =
/System/Library/PrivateFrameworks/MediaKit.framework/Versions/A/MediaKit
    0x7fff55d37000 -     0x7fff55d83fff  =
com.apple.spotlight.metadata.utilities (1.0 - 2076.7) =
<0237323B-EC78-3FBF-9FC7-5A1FE2B5CE25> =
/System/Library/PrivateFrameworks/MetadataUtilities.framework/Versions/A/M=
etadataUtilities
    0x7fff55d84000 -     0x7fff55e55ffa  com.apple.gpusw.MetalTools (1.0 =
- 1) <99876E08-37D7-3828-8796-56D90C9AFBDB> =
/System/Library/PrivateFrameworks/MetalTools.framework/Versions/A/MetalToo=
ls
    0x7fff55eb3000 -     0x7fff55eccff4  com.apple.MobileAssets (1.0 - =
619.120.1) <07E116E6-7EBC-39F2-B5B4-31BAB6BAF852> =
/System/Library/PrivateFrameworks/MobileAsset.framework/Versions/A/MobileA=
sset
    0x7fff56089000 -     0x7fff560a7fff  com.apple.MobileKeyBag (2.0 - =
1.0) <D5FA7041-297F-3ADC-8C7A-6EAAAB82EB68> =
/System/Library/PrivateFrameworks/MobileKeyBag.framework/Versions/A/Mobile=
KeyBag
    0x7fff56173000 -     0x7fff56309ffd  com.apple.Montreal (1.0 - =
121.1) <E7881020-FCA6-3DFC-B0EB-9E539F80E821> =
/System/Library/PrivateFrameworks/Montreal.framework/Versions/A/Montreal
    0x7fff5630a000 -     0x7fff5633aff7  =
com.apple.MultitouchSupport.framework (3440.1 - 3440.1) =
<6794E1C8-9627-33DF-84F4-FDD02C97F383> =
/System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/M=
ultitouchSupport
    0x7fff565ba000 -     0x7fff566a4ffe  com.apple.NLP (1.0 - 202) =
<D657EC20-2475-3D89-9F80-03F1F04B0B89> =
/System/Library/PrivateFrameworks/NLP.framework/Versions/A/NLP
    0x7fff5683a000 -     0x7fff56844fff  com.apple.NetAuth (6.2 - 6.2) =
<B0C03C41-87A3-352B-B130-96E1A6F94B47> =
/System/Library/PrivateFrameworks/NetAuth.framework/Versions/A/NetAuth
    0x7fff56fb1000 -     0x7fff56fb3ffe  com.apple.OAuth (25 - 25) =
<7C2D9BA1-E683-3257-8ADB-A4846C8D42F2> =
/System/Library/PrivateFrameworks/OAuth.framework/Versions/A/OAuth
    0x7fff5725a000 -     0x7fff572a5ffb  com.apple.OTSVG (1.0 - =
643.1.5.1) <001E5E8C-1DC0-3A6E-BDE4-1B7887E47F76> =
/System/Library/PrivateFrameworks/OTSVG.framework/Versions/A/OTSVG
    0x7fff584c2000 -     0x7fff584cdff2  com.apple.PerformanceAnalysis =
(1.243.2 - 243.2) <B47C00E5-ECC2-313D-93D4-DBDF562C48EF> =
/System/Library/PrivateFrameworks/PerformanceAnalysis.framework/Versions/A=
/PerformanceAnalysis
    0x7fff584ce000 -     0x7fff584f6ffb  com.apple.persistentconnection =
(1.0 - 1.0) <5B2D87A8-2641-3F6D-ACEA-96B00F85AAB5> =
/System/Library/PrivateFrameworks/PersistentConnection.framework/Versions/=
A/PersistentConnection
    0x7fff584f7000 -     0x7fff58505ffe  com.apple.PersonaKit (1.0 - 1) =
<38A5F809-8A7E-355C-AED6-2923F7FF34D4> =
/System/Library/PrivateFrameworks/PersonaKit.framework/Versions/A/PersonaK=
it
    0x7fff586af000 -     0x7fff586afffa  com.apple.PhoneNumbers (1.0 - =
1) <8FC8870C-4F82-36F2-8456-A4A990E3F2A4> =
/System/Library/PrivateFrameworks/PhoneNumbers.framework/Versions/A/PhoneN=
umbers
    0x7fff59f71000 -     0x7fff59fa1ff7  com.apple.pluginkit.framework =
(1.0 - 1) <EFBD7FE7-02CC-3E30-999D-B036F252F805> =
/System/Library/PrivateFrameworks/PlugInKit.framework/Versions/A/PlugInKit=

    0x7fff59fcc000 -     0x7fff59fdfffc  com.apple.PowerLog (1.0 - 1) =
<FAD6E2DC-8C9D-38A0-9CB1-75F48473A3E2> =
/System/Library/PrivateFrameworks/PowerLog.framework/Versions/A/PowerLog
    0x7fff5ac65000 -     0x7fff5ac85ff1  =
com.apple.proactive.support.ProactiveEventTracker (1.0 - 258.5) =
<5F4988E6-45D7-31BE-9665-BBC3CBE790D3> =
/System/Library/PrivateFrameworks/ProactiveEventTracker.framework/Versions=
/A/ProactiveEventTracker
    0x7fff5ad0c000 -     0x7fff5ad75ff2  =
com.apple.proactive.support.ProactiveSupport (1.0 - 258.5) =
<82C04814-76A3-394E-AA5F-921E25402B6B> =
/System/Library/PrivateFrameworks/ProactiveSupport.framework/Versions/A/Pr=
oactiveSupport
    0x7fff5ae5b000 -     0x7fff5aeb5ff6  com.apple.ProtectedCloudStorage =
(1.0 - 1) <6F271388-3817-336D-9B96-08C7AAC4BA39> =
/System/Library/PrivateFrameworks/ProtectedCloudStorage.framework/Versions=
/A/ProtectedCloudStorage
    0x7fff5aeb6000 -     0x7fff5aecfffb  com.apple.ProtocolBuffer (1 - =
274.24.9.16.3) <5A020941-C43C-303E-8DE8-230FC6A84DBC> =
/System/Library/PrivateFrameworks/ProtocolBuffer.framework/Versions/A/Prot=
ocolBuffer
    0x7fff5afe1000 -     0x7fff5afe4ff4  =
com.apple.QuickLookNonBaseSystem (1.0 - 1) =
<8563CD18-DCFE-3868-912F-053FC8C34B9C> =
/System/Library/PrivateFrameworks/QuickLookNonBaseSystem.framework/Version=
s/A/QuickLookNonBaseSystem
    0x7fff5afe5000 -     0x7fff5b008ff0  =
com.apple.quicklook.QuickLookSupport (1.0 - 1) =
<AFB0DFCC-6580-30E5-8984-831985F37A2C> =
/System/Library/PrivateFrameworks/QuickLookSupport.framework/Versions/A/Qu=
ickLookSupport
    0x7fff5b04f000 -     0x7fff5b0c8ff3  com.apple.Rapport (1.9.5 - =
195.2) <AF01D899-3BF9-3586-860A-D95A837101DF> =
/System/Library/PrivateFrameworks/Rapport.framework/Versions/A/Rapport
    0x7fff5b30f000 -     0x7fff5b31bff5  =
com.apple.xpc.RemoteServiceDiscovery (1.0 - 1738.140.1) =
<39BB0182-215C-3CD8-AF2D-C8DC44286ED4> =
/System/Library/PrivateFrameworks/RemoteServiceDiscovery.framework/Version=
s/A/RemoteServiceDiscovery
    0x7fff5b32f000 -     0x7fff5b358ff1  com.apple.RemoteViewServices =
(2.0 - 148) <D3AAC2BE-3423-3F18-9654-E35F1DD8DDB3> =
/System/Library/PrivateFrameworks/RemoteViewServices.framework/Versions/A/=
RemoteViewServices
    0x7fff5b359000 -     0x7fff5b36effa  com.apple.xpc.RemoteXPC (1.0 - =
1738.140.1) <8E372963-BE27-3A7B-A9BC-AACCBA3AE6B3> =
/System/Library/PrivateFrameworks/RemoteXPC.framework/Versions/A/RemoteXPC=

    0x7fff5b3dc000 -     0x7fff5b426ffa  com.apple.ResponseKit (1.0 - =
148.2) <32703B82-A948-3876-B46D-D86B60EF5076> =
/System/Library/PrivateFrameworks/ResponseKit.framework/Versions/A/Respons=
eKit
    0x7fff5b4bd000 -     0x7fff5b4f8ff0  com.apple.RunningBoardServices =
(1.0 - 223.140.2) <96BB04BD-D6E0-3D70-8F36-89B46DA1DA30> =
/System/Library/PrivateFrameworks/RunningBoardServices.framework/Versions/=
A/RunningBoardServices
    0x7fff5c221000 -     0x7fff5c26dff9  com.apple.Safari.SafeBrowsing =
(15609 - 15609.4.1) <9B45B45B-9E12-3172-9799-BA1F8FF711EA> =
/System/Library/PrivateFrameworks/SafariSafeBrowsing.framework/Versions/A/=
SafariSafeBrowsing
    0x7fff5cdd9000 -     0x7fff5cddcff5  com.apple.SecCodeWrapper (4.0 - =
448.100.6) <C4BF691D-A09E-37E8-A6CC-1145B79B8722> =
/System/Library/PrivateFrameworks/SecCodeWrapper.framework/Versions/A/SecC=
odeWrapper
    0x7fff5ce75000 -     0x7fff5cf02ff6  com.apple.ShareKit (641.6 - =
641.6) <4A49A591-9B8D-3ED4-B6E2-BD470569CB7F> =
/System/Library/PrivateFrameworks/ShareKit.framework/Versions/A/ShareKit
    0x7fff5cf3d000 -     0x7fff5cf4eff5  com.apple.SharedWebCredentials =
(213.5 - 213.5) <6CF09E14-37C5-3AAA-AFAC-21EEF2D71397> =
/System/Library/PrivateFrameworks/SharedWebCredentials.framework/Versions/=
A/SharedWebCredentials
    0x7fff5cf4f000 -     0x7fff5d076fff  com.apple.Sharing (1526.37 - =
1526.37) <CBDA0ADD-F1E7-3B06-9118-C5E183F0D3D6> =
/System/Library/PrivateFrameworks/Sharing.framework/Versions/A/Sharing
    0x7fff5d0ee000 -     0x7fff5d10eff5  com.apple.sidecar-core (1.0 - =
209.40.4) <469E5222-A5C7-3B09-B617-EDB6E9E46B93> =
/System/Library/PrivateFrameworks/SidecarCore.framework/Versions/A/Sidecar=
Core
    0x7fff5d10f000 -     0x7fff5d121ff0  com.apple.sidecar-ui (1.0 - =
209.40.4) <5CA517E3-4B92-30B1-96EF-77A7A2FBBEE4> =
/System/Library/PrivateFrameworks/SidecarUI.framework/Versions/A/SidecarUI=

    0x7fff5e48b000 -     0x7fff5e781ff7  com.apple.SkyLight (1.600.0 - =
451.4) <A24929C3-95E6-35A7-9654-46FF3F4D1E80> =
/System/Library/PrivateFrameworks/SkyLight.framework/Versions/A/SkyLight
    0x7fff5efce000 -     0x7fff5efdcffb  com.apple.SpeechRecognitionCore =
(6.0.91.2 - 6.0.91.2) <4D6CAC2A-151B-3BBE-BDB7-E2BE72128691> =
/System/Library/PrivateFrameworks/SpeechRecognitionCore.framework/Versions=
/A/SpeechRecognitionCore
    0x7fff5f09e000 -     0x7fff5f32affe  com.apple.spotlight.index =
(10.7.0 - 2076.7) <932C7705-353B-395F-9A23-09D62EAFAD81> =
/System/Library/PrivateFrameworks/SpotlightIndex.framework/Versions/A/Spot=
lightIndex
    0x7fff5f6b8000 -     0x7fff5f6f9ff9  com.apple.StreamingZip (1.0 - =
1) <72CA32F8-4C96-3264-A655-623329EB3A28> =
/System/Library/PrivateFrameworks/StreamingZip.framework/Versions/A/Stream=
ingZip
    0x7fff5f810000 -     0x7fff5f819ff7  =
com.apple.SymptomDiagnosticReporter (1.0 - 1238.120.1) =
<14929A5D-C369-3B46-844B-CD29A3D1A015> =
/System/Library/PrivateFrameworks/SymptomDiagnosticReporter.framework/Vers=
ions/A/SymptomDiagnosticReporter
    0x7fff5f88a000 -     0x7fff5f8b4ffe  =
com.apple.framework.SystemAdministration (1.0 - 1.0) =
<087553CB-5BF3-3D3D-B620-CA36AD334D92> =
/System/Library/PrivateFrameworks/SystemAdministration.framework/Versions/=
A/SystemAdministration
    0x7fff5fad0000 -     0x7fff5fae0ff3  com.apple.TCC (1.0 - 1) =
<017AB27D-6821-303A-8FD2-6DAC795CC7AA> =
/System/Library/PrivateFrameworks/TCC.framework/Versions/A/TCC
    0x7fff60005000 -     0x7fff600cbff0  com.apple.TextureIO (3.10.9 - =
3.10.9) <EEDAB753-329A-396A-8119-5BEDF7DB5A56> =
/System/Library/PrivateFrameworks/TextureIO.framework/Versions/A/TextureIO=

    0x7fff60262000 -     0x7fff60263fff  com.apple.TrustEvaluationAgent =
(2.0 - 33) <10E56F70-E234-31E0-9286-96D93A8ED17E> =
/System/Library/PrivateFrameworks/TrustEvaluationAgent.framework/Versions/=
A/TrustEvaluationAgent
    0x7fff6029b000 -     0x7fff604f3ff0  com.apple.UIFoundation (1.0 - =
662) <EC55B9E5-7E62-380A-9AB1-FC7BEF663653> =
/System/Library/PrivateFrameworks/UIFoundation.framework/Versions/A/UIFoun=
dation
    0x7fff6058a000 -     0x7fff60590ffe  com.apple.URLFormatting (119 - =
119.18) <7F99D166-86DC-3F77-A34A-2DA7183D7160> =
/System/Library/PrivateFrameworks/URLFormatting.framework/Versions/A/URLFo=
rmatting
    0x7fff61169000 -     0x7fff61189ffc  com.apple.UserManagement (1.0 - =
1) <9F00880E-6EA6-3684-B208-455E14EC07C8> =
/System/Library/PrivateFrameworks/UserManagement.framework/Versions/A/User=
Management
    0x7fff61f35000 -     0x7fff6201fff8  com.apple.ViewBridge (464.1 - =
464.1) <25CE39DF-2052-3873-9113-DB52B385C4BB> =
/System/Library/PrivateFrameworks/ViewBridge.framework/Versions/A/ViewBrid=
ge
    0x7fff621c5000 -     0x7fff621c6fff  =
com.apple.WatchdogClient.framework (1.0 - 67.120.2) =
<FFA17DA1-F6DD-34D3-A708-1F73C8BA7EA7> =
/System/Library/PrivateFrameworks/WatchdogClient.framework/Versions/A/Watc=
hdogClient
    0x7fff62399000 -     0x7fff62399fff  com.apple.WebInspectorUI (15609 =
- 15609.4.1) <94A93FEF-0395-3053-9781-A8516C9F9040> =
/System/Library/PrivateFrameworks/WebInspectorUI.framework/Versions/A/WebI=
nspectorUI
    0x7fff62555000 -     0x7fff62590fff  libAWDSupport.dylib (949) =
<EBE20139-E443-30DF-BCAD-2A6A8470F631> =
/System/Library/PrivateFrameworks/WirelessDiagnostics.framework/Versions/A=
/Libraries/libAWDSupport.dylib
    0x7fff62591000 -     0x7fff62871ff7  libAWDSupportFramework.dylib =
(3541.2) <D1EA2A4B-BC59-3FE2-BAA9-4448D6F8393F> =
/System/Library/PrivateFrameworks/WirelessDiagnostics.framework/Versions/A=
/Libraries/libAWDSupportFramework.dylib
    0x7fff62872000 -     0x7fff62883fff  libprotobuf-lite.dylib (3541.2) =
<578CA7D8-149E-3643-937B-DAD5501E4575> =
/System/Library/PrivateFrameworks/WirelessDiagnostics.framework/Versions/A=
/Libraries/libprotobuf-lite.dylib
    0x7fff62884000 -     0x7fff628ddffb  libprotobuf.dylib (3541.2) =
<0CDB164D-E7C3-3D4F-BF11-47402D67D7B0> =
/System/Library/PrivateFrameworks/WirelessDiagnostics.framework/Versions/A=
/Libraries/libprotobuf.dylib
    0x7fff628de000 -     0x7fff62922ff6  com.apple.awd (1.0 - 949) =
<9DA8A821-4354-3E24-BAA1-4519D2279F2B> =
/System/Library/PrivateFrameworks/WirelessDiagnostics.framework/Versions/A=
/WirelessDiagnostics
    0x7fff62df6000 -     0x7fff62df9ffa  com.apple.dt.XCTTargetBootstrap =
(1.0 - 16091) <D459D628-58C5-39A6-B7E8-B691CBEECEC1> =
/System/Library/PrivateFrameworks/XCTTargetBootstrap.framework/Versions/A/=
XCTTargetBootstrap
    0x7fff62e73000 -     0x7fff62e81ff5  com.apple.audio.caulk (1.0 - =
32.3) <06D695EA-E2BC-31E4-9816-9C12542BA744> =
/System/Library/PrivateFrameworks/caulk.framework/Versions/A/caulk
    0x7fff63049000 -     0x7fff6307effe  com.apple.iCalendar (7.0 - =
810.6.1) <21E0DCF2-0B67-3E0C-8D4E-3A81CAB1964E> =
/System/Library/PrivateFrameworks/iCalendar.framework/Versions/A/iCalendar=

    0x7fff631c3000 -     0x7fff631c5ff3  com.apple.loginsupport (1.0 - =
1) <12F77885-27DC-3837-9CE9-A25EBA75F833> =
/System/Library/PrivateFrameworks/login.framework/Versions/A/Frameworks/lo=
ginsupport.framework/Versions/A/loginsupport
    0x7fff631c6000 -     0x7fff631d9ffd  com.apple.login (3.0 - 3.0) =
<C68367BA-2225-31DD-B2D8-16AC0A44421F> =
/System/Library/PrivateFrameworks/login.framework/Versions/A/login
    0x7fff6320b000 -     0x7fff63217ffd  com.apple.perfdata (1.0 - =
51.100.6) <21760CFD-62FF-3466-B3AD-191D02411DA0> =
/System/Library/PrivateFrameworks/perfdata.framework/Versions/A/perfdata
    0x7fff63218000 -     0x7fff63249ffd  com.apple.contacts.vCard (1.0 - =
3455.18) <2662D17A-7BC0-39FF-8550-8AEDF548AAB8> =
/System/Library/PrivateFrameworks/vCard.framework/Versions/A/vCard
    0x7fff65bb7000 -     0x7fff65bccffe  libAccessibility.dylib =
(2790.70) <3F824859-2E9B-3772-A475-73E4F88A15C2> =
/usr/lib/libAccessibility.dylib
    0x7fff65c9c000 -     0x7fff65ca8ff9  libAudioStatistics.dylib =
(1104.93) <42CAC6A2-BCC3-391B-B1C1-D0AC69E99CF4> =
/usr/lib/libAudioStatistics.dylib
    0x7fff65ca9000 -     0x7fff65cdcffa  libAudioToolboxUtility.dylib =
(1104.93) <A7249C4C-6C0A-3C14-BA27-DC966F6CC6A0> =
/usr/lib/libAudioToolboxUtility.dylib
    0x7fff65ce3000 -     0x7fff65d17fff  libCRFSuite.dylib (48) =
<5E5DE3CB-30DD-34DC-AEF8-FE8536A85E96> /usr/lib/libCRFSuite.dylib
    0x7fff65d1a000 -     0x7fff65d24fff  libChineseTokenizer.dylib (34) =
<7F0DA183-1796-315A-B44A-2C234C7C50BE> =
/usr/lib/libChineseTokenizer.dylib
    0x7fff65d25000 -     0x7fff65dadfff  libCoreStorage.dylib (551) =
<A457B0FE-D77F-30AA-99A4-70F6A98DFE59> /usr/lib/libCoreStorage.dylib
    0x7fff65db0000 -     0x7fff65db2ff7  =
libDiagnosticMessagesClient.dylib (112) =
<C94F3B7B-1854-38EB-9778-834501C53B3F> =
/usr/lib/libDiagnosticMessagesClient.dylib
    0x7fff65df8000 -     0x7fff65fafffb  libFosl_dynamic.dylib (100.4) =
<737573B2-190A-3BA1-8220-807AD0A2CE5E> /usr/lib/libFosl_dynamic.dylib
    0x7fff65fd6000 -     0x7fff65fdcff3  libIOReport.dylib (54) =
<75D177C4-BAD7-3285-B8E1-3019F49B3178> /usr/lib/libIOReport.dylib
    0x7fff660be000 -     0x7fff660c5fff  libMatch.1.dylib (36) =
<5C6F3971-9D9E-3630-BDB6-60BFC5A665E0> /usr/lib/libMatch.1.dylib
    0x7fff660f4000 -     0x7fff66114ff7  libMobileGestalt.dylib =
(826.140.5) <2BE94E6A-FA61-312F-84A1-F764D71B7E39> =
/usr/lib/libMobileGestalt.dylib
    0x7fff66194000 -     0x7fff66271ff7  libSMC.dylib (20) =
<5C9C17F2-1E6F-3A19-A440-86F74D82284F> /usr/lib/libSMC.dylib
    0x7fff66286000 -     0x7fff66287fff  libSystem.B.dylib (1281.100.1) =
<0A6C8BA1-30FD-3D10-83FD-FF29E221AFFE> /usr/lib/libSystem.B.dylib
    0x7fff66288000 -     0x7fff66313ff7  libTelephonyUtilDynamic.dylib =
(5017.1) <174030B2-E35F-3F17-A9EF-DF8631F30CCF> =
/usr/lib/libTelephonyUtilDynamic.dylib
    0x7fff66314000 -     0x7fff66315fff  libThaiTokenizer.dylib (3) =
<4F4ADE99-0D09-3223-B7C0-C407AB6DE8DC> /usr/lib/libThaiTokenizer.dylib
    0x7fff6632d000 -     0x7fff66343fff  libapple_nghttp2.dylib (1.39.2) =
<07FEC48A-87CF-32A3-8194-FA70B361713A> /usr/lib/libapple_nghttp2.dylib
    0x7fff66378000 -     0x7fff663eaff7  libarchive.2.dylib (72.140.1) =
<AC311FBA-F2DD-3595-AA76-769F912942B8> /usr/lib/libarchive.2.dylib
    0x7fff663eb000 -     0x7fff66484fe5  libate.dylib (3.0.1) =
<76EA60FB-748C-313F-8951-B076540BEA97> /usr/lib/libate.dylib
    0x7fff66488000 -     0x7fff66488ff3  libauto.dylib (187) =
<B6124448-7690-34AE-8939-ED84AAC630CE> /usr/lib/libauto.dylib
    0x7fff66489000 -     0x7fff6654dffe  libboringssl.dylib (283.120.1) =
<935DDB00-6514-3D0C-AEA5-C5FE6BCC0B61> /usr/lib/libboringssl.dylib
    0x7fff6654e000 -     0x7fff6655effb  libbsm.0.dylib (60.100.1) =
<00BFFB9A-2FFE-3C24-896A-251BC61917FD> /usr/lib/libbsm.0.dylib
    0x7fff6655f000 -     0x7fff6656bfff  libbz2.1.0.dylib (44) =
<14CC4988-B6D4-3879-AFC2-9A0DDC6388DE> /usr/lib/libbz2.1.0.dylib
    0x7fff6656c000 -     0x7fff665befff  libc++.1.dylib (902.1) =
<59A8239F-C28A-3B59-B8FA-11340DC85EDC> /usr/lib/libc++.1.dylib
    0x7fff665bf000 -     0x7fff665d4ffb  libc++abi.dylib (902) =
<E692F14F-C65E-303B-9921-BB7E97D77855> /usr/lib/libc++abi.dylib
    0x7fff665d5000 -     0x7fff665d5fff  libcharset.1.dylib (59) =
<72447768-9244-39AB-8E79-2FA14EC0AD33> /usr/lib/libcharset.1.dylib
    0x7fff665d6000 -     0x7fff665e7fff  libcmph.dylib (8) =
<E72A20DB-2E86-378D-A237-EB9A1370F989> /usr/lib/libcmph.dylib
    0x7fff665e8000 -     0x7fff665fffd7  libcompression.dylib (87) =
<64C91066-586D-38C0-A2F3-3E60A940F859> /usr/lib/libcompression.dylib
    0x7fff668d9000 -     0x7fff668efff7  libcoretls.dylib (167) =
<770A5B96-936E-34E3-B006-B1CEC299B5A5> /usr/lib/libcoretls.dylib
    0x7fff668f0000 -     0x7fff668f1fff  libcoretls_cfhelpers.dylib =
(167) <940BF370-FD0C-30A8-AA05-FF48DA44FA4C> =
/usr/lib/libcoretls_cfhelpers.dylib
    0x7fff66d94000 -     0x7fff66e98fef  libcrypto.44.dylib (47.140.1) =
<CB6B188A-1ADC-3C5D-AFFC-2ACD86E235EE> /usr/lib/libcrypto.44.dylib
    0x7fff66e9b000 -     0x7fff66ea6fff  libcsfde.dylib (551) =
<CEE22AEF-4E77-36B1-B007-00303819965F> /usr/lib/libcsfde.dylib
    0x7fff66eae000 -     0x7fff66f0dff7  libcups.2.dylib (483.6) =
<C88D78FE-D238-376C-B16A-39270E39A79D> /usr/lib/libcups.2.dylib
    0x7fff66f0f000 -     0x7fff66f74ff7  libcurl.4.dylib (118.120.2) =
<28809E22-6EF2-3AC7-9501-D77FB6FC5FBD> /usr/lib/libcurl.4.dylib
    0x7fff67017000 -     0x7fff67017fff  libenergytrace.dylib (21) =
<162DFCC0-8F48-3DD0-914F-FA8653E27B26> /usr/lib/libenergytrace.dylib
    0x7fff67018000 -     0x7fff67030fff  libexpat.1.dylib (19.60.2) =
<FED7C38B-92D8-342D-AED7-871B12D1F7E7> /usr/lib/libexpat.1.dylib
    0x7fff6703e000 -     0x7fff67040fff  libfakelink.dylib (149.1) =
<36146CB2-E6A5-37BB-9EE8-1B4034D8F3AD> /usr/lib/libfakelink.dylib
    0x7fff6704f000 -     0x7fff67054fff  libgermantok.dylib (24) =
<D2AE5AC0-EDCE-3216-B8C9-CF59292A545F> /usr/lib/libgermantok.dylib
    0x7fff67055000 -     0x7fff6705eff7  libheimdal-asn1.dylib =
(564.140.1) <0AC6FB62-2B0F-3E93-A931-E4DC4B1D757A> =
/usr/lib/libheimdal-asn1.dylib
    0x7fff6705f000 -     0x7fff6714ffff  libiconv.2.dylib (59) =
<18311A67-E4EF-3CC7-95B3-C0EDEE3A282F> /usr/lib/libiconv.2.dylib
    0x7fff67150000 -     0x7fff673a7fff  libicucore.A.dylib (64260.0.1) =
<8AC2CB07-E7E0-340D-A849-186FA1F27251> /usr/lib/libicucore.A.dylib
    0x7fff673c1000 -     0x7fff673c2fff  liblangid.dylib (133) =
<30CFC08C-EF36-3CF5-8AEA-C1CB070306B7> /usr/lib/liblangid.dylib
    0x7fff673c3000 -     0x7fff673dbff3  liblzma.5.dylib (16) =
<C131EF18-2CDD-3271-8A30-A8760D4FE166> /usr/lib/liblzma.5.dylib
    0x7fff673f3000 -     0x7fff6749aff7  libmecab.dylib (883.11) =
<0D5BFD01-D4A7-3C8D-AA69-C329C1A69792> /usr/lib/libmecab.dylib
    0x7fff6749b000 -     0x7fff676fdff1  libmecabra.dylib (883.11) =
<E31DE74D-1B88-377F-ACD3-D789D29C3AE7> /usr/lib/libmecabra.dylib
    0x7fff67a6a000 -     0x7fff67a99fff  libncurses.5.4.dylib (57) =
<995DFEEA-40F3-377F-B73D-D02AC59D591F> /usr/lib/libncurses.5.4.dylib
    0x7fff67bc9000 -     0x7fff68045ff5  libnetwork.dylib (1880.120.4) =
<BA294A54-F309-398D-B308-F97032AFF555> /usr/lib/libnetwork.dylib
    0x7fff68046000 -     0x7fff6805dfff  libnetworkextension.dylib =
(1095.140.2) <D0E8454C-33A9-3F96-B3A0-EDB12C32283A> =
/usr/lib/libnetworkextension.dylib
    0x7fff680e6000 -     0x7fff68119fde  libobjc.A.dylib (787.1) =
<6DF81160-5E7F-3E31-AA1E-C875E3B98AF6> /usr/lib/libobjc.A.dylib
    0x7fff6811a000 -     0x7fff6811bff7  libodfde.dylib (26) =
<33F49412-5106-35B8-AA60-5A497C3967E6> /usr/lib/libodfde.dylib
    0x7fff6812c000 -     0x7fff68130fff  libpam.2.dylib (25.100.1) =
<0502F395-8EE6-3D2A-9239-06FD5622E19E> /usr/lib/libpam.2.dylib
    0x7fff68133000 -     0x7fff68169ff7  libpcap.A.dylib (89.120.1) =
<A76EC076-A8EA-354C-B95F-7AB1EAFBCC65> /usr/lib/libpcap.A.dylib
    0x7fff681a9000 -     0x7fff681b7ff9  libperfcheck.dylib (37.100.2) =
<9D9C4879-8A80-34C4-B0D2-BE341FD6D321> /usr/lib/libperfcheck.dylib
    0x7fff681ed000 -     0x7fff68205fff  libresolv.9.dylib (67.40.1) =
<C57EDFEF-D36A-310B-8D14-8C68A625B1E8> /usr/lib/libresolv.9.dylib
    0x7fff68207000 -     0x7fff6824bff7  libsandbox.1.dylib (1217.141.2) =
<E8BA5E84-66AF-3995-8F8E-DDC93B0A88E1> /usr/lib/libsandbox.1.dylib
    0x7fff6824c000 -     0x7fff6825eff7  libsasl2.2.dylib (213.120.1) =
<E7573AC1-83FD-305A-8FB8-03145BDA286B> /usr/lib/libsasl2.2.dylib
    0x7fff6825f000 -     0x7fff68260ff7  libspindump.dylib (281.3) =
<AE8C1AE9-5CBC-332F-BBE8-370A2A19FED6> /usr/lib/libspindump.dylib
    0x7fff68261000 -     0x7fff6844bff7  libsqlite3.dylib (308.5) =
<35A2BD9F-4E33-30DE-A994-4AB585AC3AFE> /usr/lib/libsqlite3.dylib
    0x7fff6853f000 -     0x7fff6856cffb  libssl.46.dylib (47.140.1) =
<06932872-13DA-33E3-8C28-7B49FC582039> /usr/lib/libssl.46.dylib
    0x7fff685ee000 -     0x7fff6861fff7  libtidy.A.dylib (17.2) =
<41B15FFB-6FD2-3E1B-A1F8-E6B12EF3C1EE> /usr/lib/libtidy.A.dylib
    0x7fff68641000 -     0x7fff6869bff8  libusrtcp.dylib (1880.120.4) =
<05346A91-737C-33D0-B21B-F040950DFB28> /usr/lib/libusrtcp.dylib
    0x7fff6869c000 -     0x7fff6869fffb  libutil.dylib (57) =
<F01467F6-23A7-37EE-A170-33CE1577B41D> /usr/lib/libutil.dylib
    0x7fff686a0000 -     0x7fff686adff7  libxar.1.dylib (425.2) =
<EE964412-9E25-30B3-BCC0-CCEFBCC8094B> /usr/lib/libxar.1.dylib
    0x7fff686b3000 -     0x7fff68795fff  libxml2.2.dylib (33.5) =
<A579D158-2E09-316C-872E-DD9D93401B2F> /usr/lib/libxml2.2.dylib
    0x7fff68799000 -     0x7fff687c1fff  libxslt.1.dylib (16.9) =
<34A45627-DA5B-37D2-9609-65B425E0010A> /usr/lib/libxslt.1.dylib
    0x7fff687c2000 -     0x7fff687d4ff3  libz.1.dylib (76) =
<793D9643-CD83-3AAC-8B96-88D548FAB620> /usr/lib/libz.1.dylib
    0x7fff69083000 -     0x7fff69088ff3  libcache.dylib (83) =
<AF488D13-9E89-35E0-B078-BE37CC5B8586> /usr/lib/system/libcache.dylib
    0x7fff69089000 -     0x7fff69094fff  libcommonCrypto.dylib =
(60165.120.1) <C7912BE5-993E-3581-B2A0-6AABDC8C5562> =
/usr/lib/system/libcommonCrypto.dylib
    0x7fff69095000 -     0x7fff6909cfff  libcompiler_rt.dylib (101.2) =
<49B8F644-5705-3F16-BBE0-6FFF9B17C36E> =
/usr/lib/system/libcompiler_rt.dylib
    0x7fff6909d000 -     0x7fff690a6ff7  libcopyfile.dylib (166.40.1) =
<3C481225-21E7-370A-A30E-0CCFDD64A92C> /usr/lib/system/libcopyfile.dylib
    0x7fff690a7000 -     0x7fff69139fdb  libcorecrypto.dylib (866.140.1) =
<60567BF8-80FA-359A-B2F3-A3BAEFB288FD> =
/usr/lib/system/libcorecrypto.dylib
    0x7fff69246000 -     0x7fff69286ff0  libdispatch.dylib (1173.100.2) =
<CD9C059C-91D9-30E8-8926-5B9CD0D5D4F5> /usr/lib/system/libdispatch.dylib
    0x7fff69287000 -     0x7fff692bdfff  libdyld.dylib (750.6) =
<789A18C2-8AC7-3C88-813D-CD674376585D> /usr/lib/system/libdyld.dylib
    0x7fff692be000 -     0x7fff692beffb  libkeymgr.dylib (30) =
<DB3337BE-01CA-3425-BD0C-87774FC0CDC0> /usr/lib/system/libkeymgr.dylib
    0x7fff692bf000 -     0x7fff692cbff3  libkxld.dylib (6153.141.2) =
<EE8ECB4B-2EDB-3440-BBC1-6BDDDF5F1BCE> /usr/lib/system/libkxld.dylib
    0x7fff692cc000 -     0x7fff692ccff7  liblaunch.dylib (1738.140.1) =
<AFBCBDD3-0B55-3ECD-8E04-A73A3A57356B> /usr/lib/system/liblaunch.dylib
    0x7fff692cd000 -     0x7fff692d2ff7  libmacho.dylib (959.0.1) =
<AA613A9C-961A-3B67-B696-4622FA59FC4E> /usr/lib/system/libmacho.dylib
    0x7fff692d3000 -     0x7fff692d5ff3  libquarantine.dylib (110.40.3) =
<F234E51D-FD0B-3EE4-B679-AE3EE9C536C3> =
/usr/lib/system/libquarantine.dylib
    0x7fff692d6000 -     0x7fff692d7ff7  libremovefile.dylib (48) =
<7C7EFC79-BD24-33EF-B073-06AED234593E> =
/usr/lib/system/libremovefile.dylib
    0x7fff692d8000 -     0x7fff692efff3  libsystem_asl.dylib (377.60.2) =
<1563EE02-0657-3B78-99BE-A947C24122EF> =
/usr/lib/system/libsystem_asl.dylib
    0x7fff692f0000 -     0x7fff692f0ff7  libsystem_blocks.dylib (74) =
<0D53847E-AF5F-3ACF-B51F-A15DEA4DEC58> =
/usr/lib/system/libsystem_blocks.dylib
    0x7fff692f1000 -     0x7fff69378fff  libsystem_c.dylib (1353.100.2) =
<BBDED5E6-A646-3EED-B33A-91E4331EA063> /usr/lib/system/libsystem_c.dylib
    0x7fff69379000 -     0x7fff6937cffb  libsystem_configuration.dylib =
(1061.141.1) <0EE84C33-64FD-372B-974A-AF7A136F2068> =
/usr/lib/system/libsystem_configuration.dylib
    0x7fff6937d000 -     0x7fff69380fff  libsystem_coreservices.dylib =
(114) <A199156E-058D-3ABB-BCE9-4B9F20DCED0F> =
/usr/lib/system/libsystem_coreservices.dylib
    0x7fff69381000 -     0x7fff69389fff  libsystem_darwin.dylib =
(1353.100.2) <5B12B5DB-3F30-37C1-8ECC-49A66B1F2864> =
/usr/lib/system/libsystem_darwin.dylib
    0x7fff6938a000 -     0x7fff69391fff  libsystem_dnssd.dylib =
(1096.100.3) <EBB4C2C2-E031-3094-B40A-E67BF261D295> =
/usr/lib/system/libsystem_dnssd.dylib
    0x7fff69392000 -     0x7fff69393ffb  libsystem_featureflags.dylib =
(17) <29FD922A-EC2C-3F25-BCCC-B58D716E60EC> =
/usr/lib/system/libsystem_featureflags.dylib
    0x7fff69394000 -     0x7fff693e1ff7  libsystem_info.dylib (538) =
<8A321605-5480-330B-AF9E-64E65DE61747> =
/usr/lib/system/libsystem_info.dylib
    0x7fff693e2000 -     0x7fff6940eff7  libsystem_kernel.dylib =
(6153.141.2) <A576A1CF-7726-3146-B04B-A26E1CDB9757> =
/usr/lib/system/libsystem_kernel.dylib
    0x7fff6940f000 -     0x7fff69456fff  libsystem_m.dylib (3178) =
<00F331F1-0D09-39B3-8736-1FE90E64E903> /usr/lib/system/libsystem_m.dylib
    0x7fff69457000 -     0x7fff6947efff  libsystem_malloc.dylib =
(283.100.6) <8549294E-4C53-36EB-99F3-584A7393D8D5> =
/usr/lib/system/libsystem_malloc.dylib
    0x7fff6947f000 -     0x7fff6948cffb  =
libsystem_networkextension.dylib (1095.140.2) =
<F06C65C5-2CBE-313C-96E1-A09240F9FE57> =
/usr/lib/system/libsystem_networkextension.dylib
    0x7fff6948d000 -     0x7fff69496ff7  libsystem_notify.dylib =
(241.100.2) <FA22F928-D91B-3AA5-96BB-3186AC0FB264> =
/usr/lib/system/libsystem_notify.dylib
    0x7fff69497000 -     0x7fff6949ffef  libsystem_platform.dylib =
(220.100.1) <009A7C1F-313A-318E-B9F2-30F4C06FEA5C> =
/usr/lib/system/libsystem_platform.dylib
    0x7fff694a0000 -     0x7fff694aafff  libsystem_pthread.dylib =
(416.100.3) <62CB1A98-0B8F-31E7-A02B-A1139927F61D> =
/usr/lib/system/libsystem_pthread.dylib
    0x7fff694ab000 -     0x7fff694afff3  libsystem_sandbox.dylib =
(1217.141.2) <051C4018-4345-3034-AC98-6DE42FB8273B> =
/usr/lib/system/libsystem_sandbox.dylib
    0x7fff694b0000 -     0x7fff694b2fff  libsystem_secinit.dylib =
(62.100.2) <F80872AA-E1FD-3D7E-8729-467656EC6561> =
/usr/lib/system/libsystem_secinit.dylib
    0x7fff694b3000 -     0x7fff694baffb  libsystem_symptoms.dylib =
(1238.120.1) <5820A2AF-CE72-3AB3-ABCC-273A3419FB55> =
/usr/lib/system/libsystem_symptoms.dylib
    0x7fff694bb000 -     0x7fff694d1ff2  libsystem_trace.dylib =
(1147.120) <04B47629-847B-3D74-8ABE-C05EF9DEEFE4> =
/usr/lib/system/libsystem_trace.dylib
    0x7fff694d3000 -     0x7fff694d8ff7  libunwind.dylib (35.4) =
<42B7B509-BAFE-365B-893A-72414C92F5BF> /usr/lib/system/libunwind.dylib
    0x7fff694d9000 -     0x7fff6950effe  libxpc.dylib (1738.140.1) =
<3E243A41-030F-38E3-9FD2-7B38C66C35B1> /usr/lib/system/libxpc.dylib

External Modification Summary:
  Calls made by other processes targeting this process:
    task_for_pid: 0
    thread_create: 0
    thread_set_state: 0
  Calls made by this process:
    task_for_pid: 0
    thread_create: 0
    thread_set_state: 0
  Calls made by all processes on this machine:
    task_for_pid: 511350
    thread_create: 0
    thread_set_state: 0

VM Region Summary:
ReadOnly portion of Libraries: Total=3D833.6M resident=3D0K(0%) =
swapped_out_or_unallocated=3D833.6M(100%)
Writable regions: Total=3D1.2G written=3D0K(0%) resident=3D0K(0%) =
swapped_out=3D0K(0%) unallocated=3D1.2G(100%)
=20
                                VIRTUAL   REGION=20
REGION TYPE                        SIZE    COUNT (non-coalesced)=20
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D                     =3D=3D=3D=3D=3D=3D=3D=
  =3D=3D=3D=3D=3D=3D=3D=20
Accelerate framework               384K        3=20
Activity Tracing                   256K        1=20
CG backing stores                  880K        2=20
CG image                          12.6M       23=20
CG raster data                    11.3M        1=20
CoreAnimation                     1324K       80=20
CoreGraphics                         8K        1=20
CoreImage                          124K       11=20
CoreUI image data                 1016K       10=20
Dispatch continuations            16.0M        1=20
Foundation                          44K        2=20
IOKit                             7940K        1=20
Image IO                           128K        2=20
JS JIT generated code              1.0G        3=20
Kernel Alloc Once                    8K        1=20
MALLOC                           101.5M       61=20
MALLOC guard page                   32K        6=20
STACK GUARD                       54.5M       14=20
Stack                             16.7M       15=20
VM_ALLOCATE                        416K       19=20
WebKit Malloc                     7492K       13=20
__DATA                            55.7M      520=20
__DATA_CONST                      1381K       61=20
__FONT_DATA                          4K        1=20
__GLSLBUILTINS                    5176K        1=20
__LINKEDIT                       405.6M       66=20
__OBJC_RO                         32.3M        1=20
__OBJC_RW                         1908K        2=20
__TEXT                           427.9M      498=20
__UNICODE                          564K        1=20
mapped file                      101.5M       31=20
shared memory                      656K       19=20
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D                     =3D=3D=3D=3D=3D=3D=3D=
  =3D=3D=3D=3D=3D=3D=3D=20
TOTAL                              2.2G     1471=20

Model: MacBookPro16,3, BootROM 1037.147.4.0.0 (iBridge: =
17.16.16610.0.0,0), 4 processors, Quad-Core Intel Core i5, 1.4 GHz, 16 =
GB, SMC=20
Graphics: kHW_IntelIrisGraphics645Item, Intel Iris Plus Graphics 645, =
spdisplays_builtin
Memory Module: BANK 0/ChannelA-DIMM0, 8 GB, LPDDR3, 2133 MHz, Samsung, =
K4EBE304ED-EGCG
Memory Module: BANK 2/ChannelB-DIMM0, 8 GB, LPDDR3, 2133 MHz, Samsung, =
K4EBE304ED-EGCG
AirPort: spairport_wireless_card_type_airport_extreme, wl0: Feb 28 2020 =
15:26:30 version 16.20.192.27.3.6.77 FWID 01-f80dbb9b
Bluetooth: Version 7.0.6f7, 3 services, 27 devices, 1 incoming serial =
ports
Network Service: Wi-Fi, AirPort, en0
USB Device: USB 3.1 Bus
USB Device: Apple T2 Bus
USB Device: Touch Bar Backlight
USB Device: Touch Bar Display
USB Device: Apple Internal Keyboard / Trackpad
USB Device: Headset
USB Device: Ambient Light Sensor
USB Device: FaceTime HD Camera (Built-in)
USB Device: Apple T2 Controller
Thunderbolt Bus: MacBook Pro, Apple Inc., 51.2




In GNU Emacs 28.0.50 (build 5, x86_64-apple-darwin19.6.0, NS =
appkit-1894.60 Version 10.15.7 (Build 19H2))
of 2020-10-16 built on Brown
Repository revision: 147b547355380d134f423b44c988ff18074a4ded
Repository branch: outline-fix
Windowing system distributor 'Apple', version 10.3.1894
System Description:  Mac OS X 10.15.7

Configured using:
'configure --with-modules --with-pdumper=3Dyes --with-ns --with-xwidgets
'CFLAGS=3D-I/opt/local/include/gcc10 -I/opt/local/include/libxml2'
'LDFLAGS=3D-L/opt/local/lib/gcc10 -I/opt/local/include/gcc10''

Configured features:
JPEG TIFF GIF PNG RSVG DBUS GLIB NOTIFY KQUEUE ACL GNUTLS LIBXML2 ZLIB
TOOLKIT_SCROLL_BARS XIM NS MODULES THREADS XWIDGETS JSON PDUMPER LCMS2

Important settings:
  value of $LC_CTYPE: UTF-8
  value of $LANG: en_CN.UTF-8
  locale-coding-system: utf-8-unix

Major mode: Fundamental

Minor modes in effect:
  tooltip-mode: t
  global-eldoc-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  tool-bar-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  blink-cursor-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  buffer-read-only: t
  line-number-mode: t
  transient-mark-mode: t

Load-path shadows:
None found.

Features:
(shadow sort mail-extr emacsbug message rmc puny dired dired-loaddefs
rfc822 mml easymenu mml-sec epa derived epg epg-config gnus-util rmail
rmail-loaddefs auth-source cl-seq eieio eieio-core cl-macs
eieio-loaddefs password-cache json map text-property-search time-date
subr-x seq byte-opt gv bytecomp byte-compile cconv mm-decode mm-bodies
mm-encode mail-parse rfc2231 mailabbrev gmm-utils mailheader cl-loaddefs
cl-lib sendmail rfc2047 rfc2045 ietf-drums mm-util mail-prsvr mail-utils
tooltip eldoc electric uniquify ediff-hook vc-hooks lisp-float-type
mwheel term/ns-win ns-win ucs-normalize mule-util term/common-win
tool-bar dnd fontset image regexp-opt fringe tabulated-list replace
newcomment text-mode elisp-mode lisp-mode prog-mode register page
tab-bar menu-bar rfn-eshadow isearch timer select scroll-bar mouse
jit-lock font-lock syntax facemenu font-core term/tty-colors frame
minibuffer cl-generic cham georgian utf-8-lang misc-lang vietnamese
tibetan thai tai-viet lao korean japanese eucjp-ms cp51932 hebrew greek
romanian slovak czech european ethiopic indian cyrillic chinese
composite charscript charprop case-table epa-hook jka-cmpr-hook help
simple abbrev obarray cl-preloaded nadvice button loaddefs faces
cus-face macroexp files window text-properties overlay sha1 md5 base64
format env code-pages mule custom widget hashtable-print-readable
backquote threads xwidget-internal dbusbind kqueue cocoa ns lcms2
multi-tty make-network-process emacs)

Memory information:
((conses 16 55658 15236)
(symbols 48 6641 1)
(strings 32 17792 1769)
(string-bytes 1 581296)
(vectors 16 12568)
(vector-slots 8 178537 10506)
(floats 8 21 51)
(intervals 56 186 0)
(buffers 992 11))




Acknowledgement sent to Yuan Fu <casouri@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#44041; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Fri, 10 Jun 2022 09:30:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.